## START: Set by rpmautospec
## (rpmautospec version 0.8.1)
## RPMAUTOSPEC: autochangelog
## END: Set by rpmautospec

%undefine __cmake_in_source_build

%global _changelog_trimtime %(date +%s -d "1 year ago")
%global _python_bytecompile_extra 0

# correct Obsoletes for evolution-tests when this is changed
%global enable_installed_tests 0

%global tnef_support 0
%if 0%{?fedora}
%global tnef_support 1
%endif

%define glib2_version 2.66
%define gtk3_version 3.22
%define gnome_autoar_version 0.1.1
%define gnome_desktop_version 2.91.3
%define intltool_version 0.35.5
%define libgweather_version 3.91
%define geocode_glib_version 3.26.3
%define sqlite_version 3.7.17
%define libsoup_version 3.1.1
%define webkit2gtk_version 2.34.0

%define last_anjal_version 0.3.2-3
%define last_libgal2_version 2:2.5.3-2
%define last_evo_nm_version 3.5.0
%define last_evo_perl_version 3.21.90

%define ldap_support 1
%define libnotify_support 1
%define libpst_support 1

# Coverity scan can override this to 0, to skip checking in gtk-doc generated code
%{!?with_docs: %global with_docs 1}

%if 0%{?flatpak}
%global with_docs 0
%endif

%define evo_plugin_dir %{_libdir}/evolution/plugins

### Abstract ###

Name: evolution
Version: 3.57.1
Release: 1%{?dist}
Summary: Mail and calendar client for GNOME
License: GPL-2.0-or-later AND GFDL-1.3-or-later
URL: https://gitlab.gnome.org/GNOME/evolution/-/wikis/home
Source: http://download.gnome.org/sources/%{name}/3.57/%{name}-%{version}.tar.xz
Source1: flatpak-evolution-fix-service-names.sh
Source2: flatpak-evolution-wrapper.sh.in

# 0-99: General patches
# enable corresponding autopatch below to make them applied

# 100-199: Flatpak-specific patches
# https://gitlab.gnome.org/GNOME/evolution-data-server/-/merge_requests/144
Patch100: configurable-dbus-prefix.patch

# Approximate version number
Provides: bundled(libgnomecanvas) = 2.30.0

Obsoletes: anjal <= %{last_anjal_version}
Obsoletes: libgal2 <= %{last_libgal2_version}
Obsoletes: evolution-NetworkManager < %{last_evo_nm_version}
Obsoletes: evolution-perl < %{last_evo_perl_version}
Obsoletes: evolution-rss < 3.45.2

%if !%{enable_installed_tests}
Obsoletes: evolution-tests <= 3.31.1
%endif

%global eds_version %{version}

## Dependencies ###

%if ! 0%{?flatpak}
Requires: %{_bindir}/killall
Requires: gvfs
%endif
Requires: evolution-data-server >= %{eds_version}
Requires: gspell
Requires: highlight
Requires: %{name}-langpacks = %{version}-%{release}

### Build Dependencies ###

%if ! 0%{?flatpak}
BuildRequires: %{_bindir}/killall
%endif
BuildRequires: cmake
BuildRequires: gcc
BuildRequires: gettext
%if %{with_docs}
BuildRequires: gtk-doc
%endif
BuildRequires: highlight
BuildRequires: intltool >= %{intltool_version}
BuildRequires: itstool
BuildRequires: make
BuildRequires: pkgconfig
BuildRequires: yelp-tools

BuildRequires: pkgconfig(atk)
BuildRequires: pkgconfig(cairo-gobject)
BuildRequires: pkgconfig(camel-1.2) >= %{eds_version}
BuildRequires: pkgconfig(enchant-2)
BuildRequires: pkgconfig(gail-3.0) >= %{gtk3_version}
BuildRequires: pkgconfig(gdk-pixbuf-2.0)
BuildRequires: pkgconfig(gio-2.0) >= %{glib2_version}
BuildRequires: pkgconfig(gmodule-2.0) >= %{glib2_version}
BuildRequires: pkgconfig(gnome-autoar-0) >= %{gnome_autoar_version}
BuildRequires: pkgconfig(gnome-autoar-gtk-0) >= %{gnome_autoar_version}
BuildRequires: pkgconfig(gnome-desktop-3.0) >= %{gnome_desktop_version}
BuildRequires: pkgconfig(gsettings-desktop-schemas)
BuildRequires: pkgconfig(gtk+-3.0) >= %{gtk3_version}
BuildRequires: pkgconfig(gspell-1)
BuildRequires: pkgconfig(gweather4) >= %{libgweather_version}
BuildRequires: pkgconfig(geocode-glib-2.0) >= %{geocode_glib_version}
BuildRequires: pkgconfig(iso-codes)
BuildRequires: pkgconfig(libcanberra-gtk3)
BuildRequires: pkgconfig(libcmark)
BuildRequires: pkgconfig(libebackend-1.2) >= %{eds_version}
BuildRequires: pkgconfig(libebook-1.2) >= %{eds_version}
BuildRequires: pkgconfig(libecal-2.0) >= %{eds_version}
BuildRequires: pkgconfig(libedataserver-1.2) >= %{eds_version}
BuildRequires: pkgconfig(libedataserverui-1.2) >= %{eds_version}
BuildRequires: pkgconfig(libsoup-3.0) >= %{libsoup_version}
BuildRequires: pkgconfig(libxml-2.0)
BuildRequires: pkgconfig(nspr)
BuildRequires: pkgconfig(nss)
BuildRequires: pkgconfig(shared-mime-info)
BuildRequires: pkgconfig(sqlite3) >= %{sqlite_version}
BuildRequires: pkgconfig(webkit2gtk-4.1) >= %{webkit2gtk_version}
BuildRequires: pkgconfig(webkit2gtk-web-extension-4.1) >= %{webkit2gtk_version}

%if %{tnef_support}
BuildRequires: pkgconfig(libytnef)
%endif

%if %{ldap_support}
BuildRequires: openldap-devel >= 2.0.11
%endif

%if %{libnotify_support}
BuildRequires: pkgconfig(libnotify)
%endif

%if %{libpst_support}
BuildRequires: pkgconfig(libpst)
%endif

%description
Evolution is the GNOME mailer, calendar, contact manager and
communications tool.  The components which make up Evolution
are tightly integrated with one another and act as a seamless
personal information-management tool.

%package devel
Summary: Development files for building against %{name}
Requires: %{name} = %{version}-%{release}
Requires: pkgconfig(camel-1.2) >= %{eds_version}
Requires: pkgconfig(enchant-2)
Requires: pkgconfig(gtk+-3.0) >= %{gtk3_version}
Requires: pkgconfig(gspell-1)
Requires: pkgconfig(gweather4) >= %{libgweather_version}
Requires: pkgconfig(libebackend-1.2) >= %{eds_version}
Requires: pkgconfig(libebook-1.2) >= %{eds_version}
Requires: pkgconfig(libecal-2.0) >= %{eds_version}
Requires: pkgconfig(libedataserver-1.2) >= %{eds_version}
Requires: pkgconfig(libsoup-3.0) >= %{libsoup_version}
Requires: pkgconfig(libxml-2.0)
Obsoletes: libgal2-devel <= %{last_libgal2_version}

%description devel
Development files needed for building things which link against %{name}.

%if %{with_docs}

%package devel-docs
Summary: Developer documentation for Evolution
Requires: devhelp
Requires: %{name}-devel = %{version}-%{release}
BuildArch: noarch

%description devel-docs
This package contains developer documentation for Evolution.

%endif

%package langpacks
Summary: Translations for %{name}
BuildArch: noarch
Requires: %{name} = %{version}-%{release}

%description langpacks
This package contains translations for %{name}.

%if %{with_docs}
%package help
Summary: Help files for %{name}
Requires: %{name} = %{version}-%{release}
Requires: yelp
BuildArch: noarch

%description help
This package contains user documentation for %{name}.
%endif

%package bogofilter
Summary: Bogofilter plugin for Evolution
Requires: %{name}%{?_isa} = %{version}-%{release}
Requires: bogofilter

%description bogofilter
This package contains the plugin to filter junk mail using Bogofilter.

%package spamassassin
Summary: SpamAssassin plugin for Evolution
Requires: %{name}%{?_isa} = %{version}-%{release}
Requires: spamassassin

%description spamassassin
This package contains the plugin to filter junk mail using SpamAssassin.

%if %{libpst_support}
%package pst
Summary: PST importer plugin for Evolution
Requires: %{name}%{?_isa} = %{version}-%{release}

%description pst
This package contains the plugin to import Microsoft Personal Storage Table
(PST) files used by Microsoft Outlook and Microsoft Exchange.
%endif

%if %{enable_installed_tests}
%package tests
Summary: Tests for the %{name} package
Requires: %{name}%{?_isa} = %{version}-%{release}
Requires: python2-behave
Requires: python2-dogtail

%description tests
The %{name}-tests package contains tests that can be used to verify
the functionality of the installed %{name} package.
%endif

%prep
%autosetup -p1 -S gendiff -N

# General patches
# %%autopatch -p1 -m 0 -M 99

# Flatpak-specific patches
%if 0%{?flatpak}
%autopatch -p1 -m 100 -M 199
%endif

# Remove the welcome email from Novell
for inbox in src/mail/default/*/Inbox; do
  echo -n "" > $inbox
done

%if 0%{?flatpak}
mv data/org.gnome.Evolution.desktop.in.in data/org.gnome.Evolution.desktop.in.i
cat data/org.gnome.Evolution.desktop.in.i | sed -e "s/Icon=evolution/Icon=org.gnome.Evolution/" >data/org.gnome.Evolution.desktop.in.in
%endif

%build

# define all of our flags, this is kind of ugly :(
%if %{ldap_support}
%define ldap_flags -DWITH_OPENLDAP=ON
%else
%define ldap_flags -DWITH_OPENLDAP=OFF
%endif

%define ssl_flags -DENABLE_SMIME=ON

if ! pkg-config --exists nss; then
  echo "Unable to find suitable version of mozilla nss to use!"
  exit 1
fi

%if %{with_docs}
%define gtkdoc_flags -DENABLE_GTK_DOC=ON -DWITH_HELP=ON
%else
%define gtkdoc_flags -DENABLE_GTK_DOC=OFF -DWITH_HELP=OFF
%endif

%if %{enable_installed_tests}
%define tests_flags -DENABLE_INSTALLED_TESTS=ON
%else
%define tests_flags -DENABLE_INSTALLED_TESTS=OFF
%endif

%if %{tnef_support}
%global tnef_flags -DENABLE_YTNEF=ON
%else
%global tnef_flags -DENABLE_YTNEF=OFF
%endif

%if 0%{?flatpak}
%global temp_home "-DTEMP_HOME=1"
%else
%global temp_home ""
%endif

CFLAGS="$RPM_OPT_FLAGS -fPIC -DLDAP_DEPRECATED -Wno-sign-compare -Wno-deprecated-declarations %temp_home"
export CFLAGS

%cmake -G "Unix Makefiles" \
	-DENABLE_MAINTAINER_MODE=OFF \
	-DVERSION_SUBSTRING=" (%{version}-%{release})" \
	%ldap_flags %ssl_flags %gtkdoc_flags %tests_flags %tnef_flags \
	-DENABLE_PLUGINS=all \
	%if 0%{?flatpak}
	"-DWITH_WMCLASS_OVERRIDE=evolution.bin" \
	%endif
	-DINCLUDE_INSTALL_DIR:PATH=%{_includedir} \
	-DLIB_INSTALL_DIR:PATH=%{_libdir} \
	-DSYSCONF_INSTALL_DIR:PATH=%{_sysconfdir} \
	-DSHARE_INSTALL_PREFIX:PATH=%{_datadir} \
	%if "%{?_lib}" == "lib64"
		-DLIB_SUFFIX=64 \
	%endif
	%{nil}

%cmake_build

%if %{with_docs}

# Replace identical images in the help by links.
# This reduces the RPM size by several megabytes.
helpdir=$RPM_BUILD_ROOT%{_datadir}/gnome/help/%{name}
for f in $helpdir/C/figures/*.png; do
  b="$(basename $f)"
  for d in $helpdir/*; do
    if [ -d "$d" -a "$d" != "$helpdir/C" ]; then
      g="$d/figures/$b"
      if [ -f "$g" ]; then
        if cmp -s $f $g; then
          rm "$g"; ln -s "../../C/figures/$b" "$g"
        fi
      fi
    fi
  done
done

# %%{with_docs}
%endif

%install
%cmake_install

%if 0%{?flatpak}
%{S:1} <%{S:2} >flatpak-evolution-wrapper.sh
chmod a+x flatpak-evolution-wrapper.sh
mv $RPM_BUILD_ROOT%{_bindir}/evolution $RPM_BUILD_ROOT%{_bindir}/evolution.bin
cp flatpak-evolution-wrapper.sh $RPM_BUILD_ROOT%{_bindir}/evolution
%endif

%find_lang evolution --all-name --with-gnome

grep "%{_datadir}/locale" evolution.lang > translations.lang
%if %{with_docs}
grep -v "%{_datadir}/locale" evolution.lang > help.lang
%endif

%ldconfig_scriptlets

%files
%license COPYING
%doc AUTHORS NEWS README.md
%{_mandir}/man1/*

# GSettings schemas:
%{_datadir}/GConf/gsettings/evolution.convert

%{_datadir}/glib-2.0/schemas/org.gnome.evolution.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.shell.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.addressbook.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.calendar.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.mail.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.importer.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.bogofilter.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.spamassassin.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.text-highlight.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.plugin.attachment-reminder.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.plugin.autocontacts.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.plugin.email-custom-header.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.plugin.external-editor.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.plugin.face-picture.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.plugin.itip.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.plugin.mail-notification.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.plugin.prefer-plain.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.plugin.publish-calendar.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.plugin.sender-validator.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.evolution.plugin.templates.gschema.xml

# The main executable
%{_bindir}/evolution

%if 0%{?flatpak}
%{_bindir}/evolution.bin
%endif

%{_datadir}/metainfo/org.gnome.Evolution.appdata.xml

# Desktop files:
%{_datadir}/applications/org.gnome.Evolution.desktop

# Icons:
%{_datadir}/icons/hicolor/16x16/apps/*
%{_datadir}/icons/hicolor/22x22/apps/*
%{_datadir}/icons/hicolor/24x24/apps/*
%{_datadir}/icons/hicolor/32x32/apps/*
%{_datadir}/icons/hicolor/48x48/apps/*
%{_datadir}/icons/hicolor/scalable/apps/*

# The main data directory
# (have not attempted to split this up into an explicit list)
%dir %{_datadir}/evolution
%{_datadir}/evolution

# Modules:
%dir %{_libdir}/evolution
%dir %{_libdir}/evolution/modules
%{_libdir}/evolution/modules/module-accounts-window.so
%{_libdir}/evolution/modules/module-addressbook.so
%{_libdir}/evolution/modules/module-appearance-settings.so
%{_libdir}/evolution/modules/module-backup-restore.so
%{_libdir}/evolution/modules/module-book-config-carddav.so
%{_libdir}/evolution/modules/module-book-config-google.so
%{_libdir}/evolution/modules/module-book-config-ldap.so
%{_libdir}/evolution/modules/module-book-config-local.so
%{_libdir}/evolution/modules/module-cal-config-caldav.so
%{_libdir}/evolution/modules/module-cal-config-contacts.so
%{_libdir}/evolution/modules/module-cal-config-google.so
%{_libdir}/evolution/modules/module-cal-config-local.so
%{_libdir}/evolution/modules/module-cal-config-weather.so
%{_libdir}/evolution/modules/module-cal-config-webcal.so
%{_libdir}/evolution/modules/module-cal-config-webdav-notes.so
%{_libdir}/evolution/modules/module-calendar.so
%{_libdir}/evolution/modules/module-composer-autosave.so
%{_libdir}/evolution/modules/module-composer-to-meeting.so
%{_libdir}/evolution/modules/module-config-lookup.so
%{_libdir}/evolution/modules/module-contact-photos.so
%{_libdir}/evolution/modules/module-gravatar.so
%{_libdir}/evolution/modules/module-itip-formatter.so
%{_libdir}/evolution/modules/module-mail-config.so
%{_libdir}/evolution/modules/module-mail.so
%{_libdir}/evolution/modules/module-mailto-handler.so
%{_libdir}/evolution/modules/module-mdn.so
%{_libdir}/evolution/modules/module-offline-alert.so
%{_libdir}/evolution/modules/module-prefer-plain.so
%{_libdir}/evolution/modules/module-plugin-lib.so
%{_libdir}/evolution/modules/module-plugin-manager.so
%{_libdir}/evolution/modules/module-rss.so
%{_libdir}/evolution/modules/module-settings.so
%{_libdir}/evolution/modules/module-startup-wizard.so
%{_libdir}/evolution/modules/module-text-highlight.so
%{_libdir}/evolution/modules/module-vcard-inline.so
%{_libdir}/evolution/modules/module-webkit-editor.so
%{_libdir}/evolution/modules/module-webkit-inspector.so

%if %{tnef_support}
%{_libdir}/evolution/modules/module-tnef-attachment.so
%endif

%{_libdir}/evolution-data-server/camel-providers/libcamelrss.so
%{_libdir}/evolution-data-server/camel-providers/libcamelrss.urls
%{_libdir}/evolution-data-server/ui-modules/module-evolution-alarm-notify.so

# Shared libraries:
%{_libdir}/evolution/libevolution-mail-composer.so
%{_libdir}/evolution/libeabutil.so
%{_libdir}/evolution/libeabwidgets.so
%{_libdir}/evolution/libecontacteditor.so
%{_libdir}/evolution/libecontactlisteditor.so
%{_libdir}/evolution/libecontactprint.so
%{_libdir}/evolution/libemail-engine.so
%{_libdir}/evolution/libevolution-mail-formatter.so
%{_libdir}/evolution/libevolution-shell.so
%{_libdir}/evolution/libessmime.so
%{_libdir}/evolution/libevolution-util.so
%{_libdir}/evolution/libevolution-addressbook-importers.so
%{_libdir}/evolution/libevolution-calendar.so
%{_libdir}/evolution/libevolution-calendar-importers.so
%{_libdir}/evolution/libevolution-mail-importers.so
%{_libdir}/evolution/libevolution-mail.so
%{_libdir}/evolution/libevolution-rss-common.so
%{_libdir}/evolution/libevolution-smime.so
%{_libdir}/evolution/libgnomecanvas.so

# WebKit2 Extensions
%{_libdir}/evolution/web-extensions/libewebextension.so
%{_libdir}/evolution/web-extensions/webkit-editor/module-webkit-editor-webextension.so

# Various libexec programs:
%dir %{_libexecdir}/evolution
%{_libexecdir}/evolution/evolution-backup
%{_libexecdir}/evolution/killev

# The plugin directory:
%dir %{evo_plugin_dir}

# The various plugins follow; they are all part of the main package:
# (note that there are various resources such as ui and pixmap files that
# are built as part of specific plugins but which are currently packaged using
# globs above; the purpose of the separation below is to be more explicit about
# which plugins we ship)
%{evo_plugin_dir}/org-gnome-evolution-attachment-reminder.eplug
%{evo_plugin_dir}/liborg-gnome-evolution-attachment-reminder.so

%{evo_plugin_dir}/org-gnome-email-custom-header.eplug
%{evo_plugin_dir}/liborg-gnome-email-custom-header.so

%{evo_plugin_dir}/org-gnome-evolution-bbdb.eplug
%{evo_plugin_dir}/liborg-gnome-evolution-bbdb.so

%{evo_plugin_dir}/org-gnome-external-editor.eplug
%{evo_plugin_dir}/liborg-gnome-external-editor.so

%{evo_plugin_dir}/org-gnome-face.eplug
%{evo_plugin_dir}/liborg-gnome-face.so

%{evo_plugin_dir}/org-gnome-mailing-list-actions.eplug
%{evo_plugin_dir}/liborg-gnome-mailing-list-actions.so

%{evo_plugin_dir}/org-gnome-mail-notification.eplug
%{evo_plugin_dir}/liborg-gnome-mail-notification.so

%{evo_plugin_dir}/org-gnome-mail-to-task.eplug
%{evo_plugin_dir}/liborg-gnome-mail-to-task.so

%{evo_plugin_dir}/org-gnome-prefer-plain.eplug
%{evo_plugin_dir}/liborg-gnome-prefer-plain.so

%{evo_plugin_dir}/org-gnome-publish-calendar.eplug
%{evo_plugin_dir}/liborg-gnome-publish-calendar.so

%{evo_plugin_dir}/org-gnome-save-calendar.eplug
%{evo_plugin_dir}/liborg-gnome-save-calendar.so

%{evo_plugin_dir}/org-gnome-evolution-sender-validation.eplug
%{evo_plugin_dir}/liborg-gnome-evolution-sender-validation.so

%{evo_plugin_dir}/org-gnome-templates.eplug
%{evo_plugin_dir}/liborg-gnome-templates.so

%{evo_plugin_dir}/org-gnome-dbx-import.eplug
%{evo_plugin_dir}/liborg-gnome-dbx-import.so


%files devel
%{_includedir}/evolution
%{_libdir}/pkgconfig/evolution-calendar-3.0.pc
%{_libdir}/pkgconfig/evolution-mail-3.0.pc
%{_libdir}/pkgconfig/evolution-shell-3.0.pc
%{_libdir}/pkgconfig/libemail-engine.pc

%if %{with_docs}

%files devel-docs
%doc %{_datadir}/gtk-doc/html/evolution-mail-composer
%doc %{_datadir}/gtk-doc/html/evolution-mail-engine
%doc %{_datadir}/gtk-doc/html/evolution-mail-formatter
%doc %{_datadir}/gtk-doc/html/evolution-shell
%doc %{_datadir}/gtk-doc/html/evolution-util

%endif

%files langpacks -f translations.lang

%if %{with_docs}
%files help -f help.lang
%endif

%files bogofilter
%{_libdir}/evolution/modules/module-bogofilter.so
%{_datadir}/metainfo/org.gnome.Evolution-bogofilter.metainfo.xml

%files spamassassin
%{_libdir}/evolution/modules/module-spamassassin.so
%{_datadir}/metainfo/org.gnome.Evolution-spamassassin.metainfo.xml

%if %{libpst_support}
%files pst
%{_datadir}/metainfo/org.gnome.Evolution-pst.metainfo.xml
%{evo_plugin_dir}/org-gnome-pst-import.eplug
%{evo_plugin_dir}/liborg-gnome-pst-import.so
%endif

%if %{enable_installed_tests}
%files tests
%{_libexecdir}/%{name}/installed-tests
%{_datadir}/installed-tests
%endif

%changelog
## START: Generated by rpmautospec
* Fri Jun 27 2025 Milan Crha <mcrha@redhat.com> - 3.57.1-1
- Update to 3.57.1

* Fri May 23 2025 Milan Crha <mcrha@redhat.com> - 3.56.2-1
- Update to 3.56.2

* Fri Apr 11 2025 Milan Crha <mcrha@redhat.com> - 3.56.1-1
- Update to 3.56.1

* Fri Mar 14 2025 Milan Crha <mcrha@redhat.com> - 3.56.0-2
- Temporarily adapt to CMake macro changes

* Fri Mar 14 2025 Milan Crha <mcrha@redhat.com> - 3.56.0-1
- Update to 3.56.0

* Fri Feb 28 2025 Milan Crha <mcrha@redhat.com> - 3.55.3-1
- Update to 3.55.3

* Fri Jan 31 2025 Milan Crha <mcrha@redhat.com> - 3.55.2-1
- Update to 3.55.2

* Thu Jan 16 2025 Fedora Release Engineering <releng@fedoraproject.org> - 3.55.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_42_Mass_Rebuild

* Tue Jan 07 2025 Milan Crha <mcrha@redhat.com> - 3.55.1-1
- Update to 3.55.1

* Fri Nov 22 2024 Milan Crha <mcrha@redhat.com> - 3.54.2-1
- Update to 3.54.2

* Fri Oct 18 2024 Milan Crha <mcrha@redhat.com> - 3.54.1-1
- Update to 3.54.1

* Fri Sep 13 2024 Milan Crha <mcrha@redhat.com> - 3.54.0-1
- Update to 3.54.0

* Fri Aug 30 2024 Milan Crha <mcrha@redhat.com> - 3.53.3-1
- Update to 3.53.3

* Mon Aug 26 2024 David King <amigadave@amigadave.com> - 3.53.2-2
- Rebuild against gspell

* Fri Aug 02 2024 Milan Crha <mcrha@redhat.com> - 3.53.2-1
- Update to 3.53.2

* Wed Jul 17 2024 Fedora Release Engineering <releng@fedoraproject.org> - 3.53.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_41_Mass_Rebuild

* Fri Jun 28 2024 Milan Crha <mcrha@redhat.com> - 3.53.1-1
- Update to 3.53.1

* Fri May 24 2024 Milan Crha <mcrha@redhat.com> - 3.52.2-1
- Update to 3.52.2

* Fri Apr 19 2024 Milan Crha <mcrha@redhat.com> - 3.52.1-1
- Update to 3.52.1

* Tue Mar 26 2024 Milan Crha <mcrha@redhat.com> - 3.52.0-2
- Update URL to point to the new Wiki space

* Fri Mar 15 2024 Milan Crha <mcrha@redhat.com> - 3.52.0-1
- Update to 3.52.0

* Fri Mar 01 2024 Milan Crha <mcrha@redhat.com> - 3.51.3-1
- Update to 3.51.3

* Fri Mar 01 2024 Owen W. Taylor <otaylor@fishsoup.net> - 3.51.2-2
- Add patch to fix backup tool for F39-style Flatpaks

* Fri Feb 09 2024 Milan Crha <mcrha@redhat.com> - 3.51.2-1
- Update to 3.51.2

* Wed Jan 24 2024 Fedora Release Engineering <releng@fedoraproject.org> - 3.51.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Fri Jan 19 2024 Fedora Release Engineering <releng@fedoraproject.org> - 3.51.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_40_Mass_Rebuild

* Mon Jan 08 2024 Milan Crha <mcrha@redhat.com> - 3.51.1-2
- Add a patch to fix a build

* Fri Jan 05 2024 Milan Crha <mcrha@redhat.com> - 3.51.1-1
- Update to 3.51.1

* Fri Dec 01 2023 Milan Crha <mcrha@redhat.com> - 3.50.2-1
- Update to 3.50.2

* Fri Oct 20 2023 Milan Crha <mcrha@redhat.com> - 3.50.1-1
- Update to 3.50.1

* Fri Sep 15 2023 Milan Crha <mcrha@redhat.com> - 3.50.0-1
- Update to 3.50.0

* Fri Sep 01 2023 Milan Crha <mcrha@redhat.com> - 3.49.3-1
- Update to 3.49.3

* Fri Aug 04 2023 Milan Crha <mcrha@redhat.com> - 3.49.2-1
- Update to 3.49.2

* Wed Jul 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 3.49.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild

* Fri Jun 30 2023 Milan Crha <mcrha@redhat.com> - 3.49.1-1
- Update to 3.49.1

* Fri Jun 02 2023 Milan Crha <mcrha@redhat.com> - 3.48.3-1
- Update to 3.48.3

* Tue May 30 2023 Milan Crha <mcrha@redhat.com> - 3.48.2-3
- Add patch to workaround recursion in iframe height computation in mail
  preview

* Mon May 29 2023 Milan Crha <mcrha@redhat.com> - 3.48.2-2
- Add upstream fix for a regression on mail preview panel sometimes growing
  indefinitely

* Fri May 26 2023 Milan Crha <mcrha@redhat.com> - 3.48.2-1
- Update to 3.48.2

* Fri Apr 21 2023 Milan Crha <mcrha@redhat.com> - 3.48.1-1
- Update to 3.48.1

* Fri Mar 31 2023 Milan Crha <mcrha@redhat.com> - 3.48.0-2
- flatpak: Stop disabling WebKitGTK's sandbox

* Fri Mar 17 2023 Milan Crha <mcrha@redhat.com> - 3.48.0-1
- Update to 3.48.0

* Fri Mar 03 2023 Milan Crha <mcrha@redhat.com> - 3.47.3-1
- Update to 3.47.3; Resolves: #2142385 (Properly apply TEMP_HOME compile
  time option for Flatpak)

* Fri Feb 10 2023 Milan Crha <mcrha@redhat.com> - 3.47.2-1
- Update to 3.47.2

* Mon Jan 30 2023 Jens Petersen <petersen@redhat.com> - 3.47.1-5
- rebuild

* Fri Jan 27 2023 Jens Petersen <petersen@redhat.com> - 3.47.1-4
- rebuild f38 against newer cmark

* Thu Jan 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 3.47.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Fri Jan 06 2023 Milan Crha <mcrha@redhat.com> - 3.47.1-2
- Add a new module-appearance-settings.so into the file list

* Fri Jan 06 2023 Milan Crha <mcrha@redhat.com> - 3.47.1-1
- Update to 3.47.1

* Fri Dec 02 2022 Milan Crha <mcrha@redhat.com> - 3.46.2-1
- Update to 3.46.2

* Thu Nov 10 2022 Milan Crha <mcrha@redhat.com> - 3.46.1-2
- Update License tag to SPDX

* Fri Oct 21 2022 Milan Crha <mcrha@redhat.com> - 3.46.1-1
- Update to 3.46.1

* Fri Sep 23 2022 Milan Crha <mcrha@redhat.com> - 3.46.0-2
- Resolves: #2129068 (Busy loop when opening composer window)

* Fri Sep 16 2022 Milan Crha <mcrha@redhat.com> - 3.46.0-1
- Update to 3.46.0

* Fri Sep 02 2022 Milan Crha <mcrha@redhat.com> - 3.45.3-1
- Update to 3.45.3; Obsolete evolution-rss

* Thu Aug 18 2022 Milan Crha <mcrha@redhat.com> - 3.45.2-2
- Add rpminspect.yaml (settings for the RUNPATH test)

* Fri Aug 05 2022 Milan Crha <mcrha@redhat.com> - 3.45.2-1
- Update to 3.45.2

* Thu Jul 21 2022 Fedora Release Engineering <releng@fedoraproject.org> - 3.45.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Wed Jul 20 2022 Milan Crha <mcrha@redhat.com> - 3.45.1-2
- Correct Requires for the 'devel' subpackage to enchant-2

* Tue Jul 19 2022 Milan Crha <mcrha@redhat.com> - 3.45.1-1
- Update to 3.45.1

* Fri Jul 01 2022 Milan Crha <mcrha@redhat.com> - 3.44.3-2
- No %%{_datadir}/icons/hicolor/symbolic/apps/* files anymore

* Fri Jul 01 2022 Milan Crha <mcrha@redhat.com> - 3.44.3-1
- Update to 3.44.3

* Fri May 27 2022 Milan Crha <mcrha@redhat.com> - 3.44.2-1
- Update to 3.44.2

* Fri Apr 22 2022 Milan Crha <mcrha@redhat.com> - 3.44.1-1
- Update to 3.44.1

* Fri Apr 01 2022 Milan Crha <mcrha@redhat.com> - 3.44.0-2
- Define TEMP_HOME=1 when building for Flatpak

* Fri Mar 18 2022 Milan Crha <mcrha@redhat.com> - 3.44.0-1
- Update to 3.44.0

* Fri Mar 04 2022 Milan Crha <mcrha@redhat.com> - 3.43.3-1
- Update to 3.43.3

* Fri Feb 11 2022 Milan Crha <mcrha@redhat.com> - 3.43.2-1
- Update to 3.43.2

* Thu Jan 20 2022 Fedora Release Engineering <releng@fedoraproject.org> - 3.43.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Fri Jan 07 2022 Milan Crha <mcrha@redhat.com> - 3.43.1-1
- Update to 3.43.1

* Fri Dec 03 2021 Milan Crha <mcrha@redhat.com> - 3.42.2-1
- Update to 3.42.2

* Fri Oct 29 2021 Milan Crha <mcrha@redhat.com> - 3.42.1-1
- Update to 3.42.1

* Fri Sep 17 2021 Milan Crha <mcrha@redhat.com> - 3.42.0-1
- Update to 3.42.0

* Fri Sep 03 2021 Milan Crha <mcrha@redhat.com> - 3.41.3-1
- Update to 3.41.3

* Fri Aug 13 2021 Milan Crha <mcrha@redhat.com> - 3.41.2-1
- Update to 3.41.2

* Wed Jul 21 2021 Fedora Release Engineering <releng@fedoraproject.org> - 3.41.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Fri Jul 09 2021 Milan Crha <mcrha@redhat.com> - 3.41.1-1
- Update to 3.41.1

* Fri Jun 04 2021 Milan Crha <mcrha@redhat.com> - 3.40.2-1
- Update to 3.40.2

* Mon May 17 2021 Milan Crha <mcrha@redhat.com> - 3.40.1-3
- Add missing bundled() Provides for libgnomecanvas

* Thu May 13 2021 René Genz <liebundartig@freenet.de> - 3.40.1-2
- fix typo in changelog

* Fri Apr 30 2021 Milan Crha <mcrha@redhat.com> - 3.40.1-1
- Update to 3.40.1

* Fri Mar 19 2021 Milan Crha <mcrha@redhat.com> - 3.40.0-1
- Update to 3.40.0

* Fri Mar 12 2021 Milan Crha <mcrha@redhat.com> - 3.39.3-1
- Update to 3.39.3

* Fri Feb 12 2021 Milan Crha <mcrha@redhat.com> - 3.39.2-1
- Update to 3.39.2

* Tue Jan 26 2021 Fedora Release Engineering <releng@fedoraproject.org> - 3.39.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Fri Jan 08 2021 Milan Crha <mcrha@redhat.com> - 3.39.1-2
- Add "Sender validator" plugin files to the .spec file

* Fri Jan 08 2021 Milan Crha <mcrha@redhat.com> - 3.39.1-1
- Update to 3.39.1

* Thu Nov 26 2020 Milan Crha <mcrha@redhat.com> - 3.38.2-3
- Flaptak: Export WEBKIT_FORCE_SANDBOX=0 in the wrapper script

* Mon Nov 23 2020 Milan Crha <mcrha@redhat.com> - 3.38.2-2
- Flatpak: Do not start gpg-agent in the Fedora build

* Fri Nov 20 2020 Milan Crha <mcrha@redhat.com> - 3.38.2-1
- Update to 3.38.2

* Fri Oct 02 2020 Milan Crha <mcrha@redhat.com> - 3.38.1-1
- Update to 3.38.1

* Sat Sep 26 2020 Adrian Reber <adrian@lisas.de> - 3.38.0-2
- Rebuilt for protobuf 3.13

* Fri Sep 11 2020 Milan Crha <mcrha@redhat.com> - 3.38.0-1
- Update to 3.38.0

* Fri Sep 04 2020 Milan Crha <mcrha@redhat.com> - 3.37.92-1
- Update to 3.37.92

* Fri Aug 07 2020 Milan Crha <mcrha@redhat.com> - 3.37.90-1
- Update to 3.37.90

* Tue Aug 04 2020 Milan Crha <mcrha@redhat.com> - 3.37.3-4
- Improve compatibility with new CMake macro ][

* Mon Jul 27 2020 Fedora Release Engineering <releng@fedoraproject.org> - 3.37.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Mon Jul 20 2020 Igor Raits <ignatenkobrain@fedoraproject.org> - 3.37.3-2
- Improve compatibility with new CMake macro

* Fri Jul 03 2020 Milan Crha <mcrha@redhat.com> - 3.37.3-1
- Update to 3.37.3

* Tue Jun 23 2020 Adam Williamson <awilliam@redhat.com> - 3.37.2-2
- Backport several fixes for annoying bugs from mainline

* Fri May 29 2020 Milan Crha <mcrha@redhat.com> - 3.37.2-1
- Update to 3.37.2

* Fri Apr 24 2020 Milan Crha <mcrha@redhat.com> - 3.37.1-2
- Add a new module-cal-config-webdav-notes.so into the .spec file

* Fri Apr 24 2020 Milan Crha <mcrha@redhat.com> - 3.37.1-1
- Update to 3.37.1

* Fri Mar 27 2020 Milan Crha <mcrha@redhat.com> - 3.36.1-1
- Update to 3.36.1

* Fri Mar 06 2020 Milan Crha <mcrha@redhat.com> - 3.36.0-1
- Update to 3.36.0

* Fri Feb 28 2020 Milan Crha <mcrha@redhat.com> - 3.35.92-1
- Update to 3.35.92

* Fri Feb 14 2020 Milan Crha <mcrha@redhat.com> - 3.35.91-1
- Update to 3.35.91

* Fri Jan 31 2020 Milan Crha <mcrha@redhat.com> - 3.35.90-1
- Update to 3.35.90

* Tue Jan 28 2020 Fedora Release Engineering <releng@fedoraproject.org> - 3.35.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild

* Mon Jan 06 2020 Kalev Lember <klember@redhat.com> - 3.35.3-3
- Rebuilt for libgnome-desktop soname bump

* Mon Jan 06 2020 Milan Crha <mcrha@redhat.com> - 3.35.3-2
- Enable TNEF support for Fedora (RH Bug #1782987)

* Fri Jan 03 2020 Milan Crha <mcrha@redhat.com> - 3.35.3-1
- Update to 3.35.3

* Fri Nov 22 2019 Milan Crha <mcrha@redhat.com> - 3.35.2-1
- Update to 3.35.2

* Fri Oct 11 2019 Milan Crha <mcrha@redhat.com> - 3.35.1-2
- libedomutils.so had been removed

* Fri Oct 11 2019 Milan Crha <mcrha@redhat.com> - 3.35.1-1
- Update to 3.35.1

* Mon Oct 07 2019 Milan Crha <mcrha@redhat.com> - 3.34.1-2
- module-itip-formatter-webextension.so does not exist anymore

* Mon Oct 07 2019 Milan Crha <mcrha@redhat.com> - 3.34.1-1
- Update to 3.34.1

* Mon Sep 09 2019 Milan Crha <mcrha@redhat.com> - 3.34.0-1
- Update to 3.34.0

* Mon Sep 02 2019 Milan Crha <mcrha@redhat.com> - 3.33.92-1
- Update to 3.33.92

* Mon Aug 19 2019 Milan Crha <mcrha@redhat.com> - 3.33.91-1
- Update to 3.33.91

* Mon Aug 05 2019 Milan Crha <mcrha@redhat.com> - 3.33.90-3
- Update flatpak-evolution-wrapper.sh.in - kill gpg-agent it started

* Mon Aug 05 2019 Milan Crha <mcrha@redhat.com> - 3.33.90-2
- Add a patch to add also CFLAGS into gtkdoc-scangobj call

* Mon Aug 05 2019 Milan Crha <mcrha@redhat.com> - 3.33.90-1
- Update to 3.33.90

* Thu Jul 25 2019 Fedora Release Engineering <releng@fedoraproject.org> - 3.33.4-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Sun Jul 21 2019 Kalev Lember <klember@redhat.com> - 3.33.4-5
- Rebuilt for libgnome-desktop soname bump

* Mon Jul 15 2019 Milan Crha <mcrha@redhat.com> - 3.33.4-4
- Add Flatpak wrapper and helper scripts

* Mon Jul 15 2019 Milan Crha <mcrha@redhat.com> - 3.33.4-3
- Revert "Note in the VERSION_SUBSTRING it's a Flatpak build when it's a
  Flatpak build"

* Mon Jul 15 2019 Milan Crha <mcrha@redhat.com> - 3.33.4-2
- Note in the VERSION_SUBSTRING it's a Flatpak build when it's a Flatpak
  build

* Mon Jul 15 2019 Milan Crha <mcrha@redhat.com> - 3.33.4-1
- Update to 3.33.4

* Mon Jul 15 2019 Milan Crha <mcrha@redhat.com> - 3.33.3-5
- Add changes related to Flatpak build

* Mon Jul 08 2019 Kalev Lember <klember@redhat.com> - 3.33.3-4
- Rebuilt for libgweather soname bump

* Mon Jun 17 2019 Milan Crha <mcrha@redhat.com> - 3.33.3-3
- ...and add a new scalable icon too

* Mon Jun 17 2019 Milan Crha <mcrha@redhat.com> - 3.33.3-2
- Correct packaged file names in 3.33.3

* Mon Jun 17 2019 Milan Crha <mcrha@redhat.com> - 3.33.3-1
- Update to 3.33.3

* Mon May 20 2019 Milan Crha <mcrha@redhat.com> - 3.33.2-1
- Update to 3.33.2

* Mon Apr 22 2019 Milan Crha <mcrha@redhat.com> - 3.33.1-1
- Update to 3.33.1

* Mon Apr 08 2019 Milan Crha <mcrha@redhat.com> - 3.32.1-1
- Update to 3.32.1

* Mon Mar 11 2019 Milan Crha <mcrha@redhat.com> - 3.32.0-1
- Update to 3.32.0

* Mon Mar 04 2019 Milan Crha <mcrha@redhat.com> - 3.31.92-1
- Update to 3.31.92

* Mon Feb 18 2019 Milan Crha <mcrha@redhat.com> - 3.31.91-1
- Update to 3.31.91

* Mon Feb 04 2019 Milan Crha <mcrha@redhat.com> - 3.31.90-1
- Update to 3.31.90

* Thu Jan 31 2019 Fedora Release Engineering <releng@fedoraproject.org> - 3.31.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Mon Jan 28 2019 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 3.31.4-3
- Remove obsolete Group tag

* Tue Jan 22 2019 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 3.31.4-2
- Remove obsolete ldconfig scriptlets

* Mon Jan 07 2019 Milan Crha <mcrha@redhat.com> - 3.31.4-1
- Update to 3.31.4

* Mon Dec 10 2018 Milan Crha <mcrha@redhat.com> - 3.31.3-1
- Update to 3.31.3

* Mon Nov 12 2018 Milan Crha <mcrha@redhat.com> - 3.31.2-1
- Update to 3.31.2

* Fri Oct 26 2018 Milan Crha <mcrha@redhat.com> - 3.31.1-3
- Obsolete evolution-tests subpackage; Add BuildRequires/Requires for
  'killall' binary

* Mon Oct 08 2018 Milan Crha <mcrha@redhat.com> - 3.31.1-2
- Package also the added man page

* Mon Oct 08 2018 Milan Crha <mcrha@redhat.com> - 3.31.1-1
- Update to 3.31.1

* Mon Sep 24 2018 Milan Crha <mcrha@redhat.com> - 3.30.1-1
- Update to 3.30.1
- Remove patch for GNOME Evolution issue #86 (fixed upstream)
- Disable tests subpackage - it uses python2 and it is unmaintained
  upstream
- Remove BuildRequires on bogofilter and spamassassin

* Mon Sep 03 2018 Milan Crha <mcrha@redhat.com> - 3.30.0-1
- Update to 3.30.0; Add patch for GNOME Evolution issue #86 (Quoting of
  plain text mail into HTML mode mangles deeper levels)

* Mon Aug 27 2018 Milan Crha <mcrha@redhat.com> - 3.29.92-1
- Update to 3.29.92

* Mon Aug 13 2018 Milan Crha <mcrha@redhat.com> - 3.29.91-1
- Update to 3.29.91

* Mon Jul 30 2018 Milan Crha <mcrha@redhat.com> - 3.29.90-2
- module-book-config-webdav.so renamed to module-book-config-carddav.so

* Mon Jul 30 2018 Milan Crha <mcrha@redhat.com> - 3.29.90-1
- Update to 3.29.90

* Mon Jul 16 2018 Milan Crha <mcrha@redhat.com> - 3.29.4-1
- Update to 3.29.4; Change dependencies of the tests subpackage and do not
  precompile the scripts there

* Fri Jul 13 2018 Fedora Release Engineering <releng@fedoraproject.org> - 3.29.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Mon Jun 18 2018 Milan Crha <mcrha@redhat.com> - 3.29.3-1
- Update to 3.29.3

* Mon May 21 2018 Milan Crha <mcrha@redhat.com> - 3.29.2-1
- Update to 3.29.2

* Mon Apr 16 2018 Milan Crha <mcrha@redhat.com> - 3.29.1-1
- Update to 3.29.1

* Tue Apr 10 2018 Adam Williamson <awilliam@redhat.com> - 3.28.1-2
- Backport fix to strip closing > from URLs when linkifying

* Mon Apr 09 2018 Milan Crha <mcrha@redhat.com> - 3.28.1-1
- Update to 3.28.1

* Mon Mar 12 2018 Milan Crha <mcrha@redhat.com> - 3.28.0-1
- Update to 3.28.0

* Mon Mar 05 2018 Milan Crha <mcrha@redhat.com> - 3.27.92-1
- Update to 3.27.92

* Mon Feb 19 2018 Milan Crha <mcrha@redhat.com> - 3.27.91-2
- metainfo files installed into 'metainfo', not 'appdata'

* Mon Feb 19 2018 Milan Crha <mcrha@redhat.com> - 3.27.91-1
- Update to 3.27.91

* Tue Feb 13 2018 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 3.27.90-4
- Remove BuildRoot definition

* Tue Feb 13 2018 Björn Esser <besser82@fedoraproject.org> - 3.27.90-3
- Rebuild against newer gnome-desktop3 package

* Fri Feb 09 2018 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 3.27.90-2
- Escape macros in %%changelog

* Tue Feb 06 2018 Milan Crha <mcrha@redhat.com> - 3.27.90-1
- Update to 3.27.90; Properly obsolete evolution-perl subpackage

* Mon Feb 05 2018 Kalev Lember <klember@redhat.com> - 3.27.4-2
- Rebuilt for libgweather soname bump

* Mon Jan 08 2018 Milan Crha <mcrha@redhat.com> - 3.27.4-1
- Update to 3.27.4

* Sat Jan 06 2018 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 3.27.3-3
- Remove obsolete scriptlets

* Tue Jan 02 2018 Milan Crha <mcrha@redhat.com> - 3.27.3-2
- Add explicit dependency on evolution-data-server (RH bug #1524416)

* Mon Dec 11 2017 Milan Crha <mcrha@redhat.com> - 3.27.3-1
- Update to 3.27.3

* Mon Nov 13 2017 Milan Crha <mcrha@redhat.com> - 3.27.2-1
- Update to 3.27.2

* Wed Nov 08 2017 Milan Crha <mcrha@redhat.com> - 3.27.1-3
- Rebuild for newer libical

* Mon Oct 16 2017 Milan Crha <mcrha@redhat.com> - 3.27.1-2
- Correct data file names after rename of evolution.desktop file

* Mon Oct 16 2017 Milan Crha <mcrha@redhat.com> - 3.27.1-1
- Update to 3.27.1

* Mon Oct 02 2017 Milan Crha <mcrha@redhat.com> - 3.26.1-1
- Update to 3.26.1

* Mon Sep 11 2017 Milan Crha <mcrha@redhat.com> - 3.26.0-1
- Update to 3.26.0

* Mon Sep 04 2017 Milan Crha <mcrha@redhat.com> - 3.25.92.2-1
- Update to 3.25.92.2

* Mon Sep 04 2017 Milan Crha <mcrha@redhat.com> - 3.25.92.1-1
- Update to 3.25.92.1

* Mon Sep 04 2017 Milan Crha <mcrha@redhat.com> - 3.25.92-1
- Update to 3.25.92

* Tue Aug 22 2017 Ville Skyttä <ville.skytta@iki.fi> - 3.25.91-2
- Install COPYING as %%license

* Mon Aug 21 2017 Milan Crha <mcrha@redhat.com> - 3.25.91-1
- Update to 3.25.91

* Mon Aug 07 2017 Milan Crha <mcrha@redhat.com> - 3.25.90-1
- Update to 3.25.90

* Wed Aug 02 2017 Fedora Release Engineering <releng@fedoraproject.org> - 3.25.4-5
- Rebuilt for
  https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild

* Mon Jul 31 2017 Florian Weimer <fweimer@redhat.com> - 3.25.4-4
- Rebuild with binutils fix for ppc64le (#1475636)

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 3.25.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Mon Jul 24 2017 Milan Crha <mcrha@redhat.com> - 3.25.4-2
- Add missed org.gnome.evolution.text-highlight.gschema.xml to the .rpm

* Mon Jul 17 2017 Milan Crha <mcrha@redhat.com> - 3.25.4-1
- Update to 3.25.4

* Mon Jun 19 2017 Milan Crha <mcrha@redhat.com> - 3.25.3-1
- Update to 3.25.3

* Mon May 22 2017 Milan Crha <mcrha@redhat.com> - 3.25.2-1
- Update to 3.25.2

* Thu Apr 27 2017 Milan Crha <mcrha@redhat.com> - 3.25.1-2
- Split translations into separate package

* Mon Apr 24 2017 Milan Crha <mcrha@redhat.com> - 3.25.1-1
- Update to 3.25.1

* Mon Apr 10 2017 Milan Crha <mcrha@redhat.com> - 3.24.1-1
- Update to 3.24.1

* Mon Mar 20 2017 Milan Crha <mcrha@redhat.com> - 3.24.0-1
- Update to 3.24.0

* Mon Mar 13 2017 Milan Crha <mcrha@redhat.com> - 3.23.92-1
- Update to 3.23.92

* Mon Feb 27 2017 Milan Crha <mcrha@redhat.com> - 3.23.91-1
- Update to 3.23.91

* Mon Feb 13 2017 Milan Crha <mcrha@redhat.com> - 3.23.90-1
- Update to 3.23.90

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 3.23.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Mon Jan 16 2017 Milan Crha <mcrha@redhat.com> - 3.23.4-2
- Add new installed, but unpackaged, file into the .spec file

* Mon Jan 16 2017 Milan Crha <mcrha@redhat.com> - 3.23.4-1
- Update to 3.23.4

* Mon Dec 12 2016 Milan Crha <mcrha@redhat.com> - 3.23.3-1
- Update to 3.23.3

* Mon Nov 21 2016 Milan Crha <mcrha@redhat.com> - 3.23.2-1
- Update to 3.23.2

* Sun Nov 06 2016 Filipe Rosset <rosset.filipe@gmail.com> - 3.23.1-2
- Rebuild for newer highlight

* Mon Oct 24 2016 Milan Crha <mcrha@redhat.com> - 3.23.1-1
- Update to 3.23.1

* Thu Oct 13 2016 Milan Crha <mcrha@redhat.com> - 3.22.1-2
- Add patch for GNOME bug #772803 (Inline images cause busy loop on Reply
  in WebKitWebProcess)

* Mon Oct 10 2016 Milan Crha <mcrha@redhat.com> - 3.22.1-1
- Update to 3.22.1

* Mon Sep 19 2016 Milan Crha <mcrha@redhat.com> - 3.22.0-1
- Update to 3.22.0; Add gnome-autoar dependency

* Mon Sep 12 2016 Milan Crha <mcrha@redhat.com> - 3.21.92-1
- Update to 3.21.92

* Thu Sep 01 2016 Tomas Popela <tpopela@redhat.com> - 3.21.91-3
- Commit the missing patch

* Thu Sep 01 2016 Tomas Popela <tpopela@redhat.com> - 3.21.91-2
- Adapt to WebKit Unstable DOM API changes

* Mon Aug 29 2016 Milan Crha <mcrha@redhat.com> - 3.21.91-1
- Update to 3.21.91

* Mon Aug 15 2016 Milan Crha <mcrha@redhat.com> - 3.21.90-1
- Update to 3.21.90

* Mon Jul 18 2016 Milan Crha <mcrha@redhat.com> - 3.21.4-3
- evolution-addressbook-export had been moved to the evolution-data-server

* Mon Jul 18 2016 Milan Crha <mcrha@redhat.com> - 3.21.4-2
- Remove the "perl" subpackage (code moved to the evolution-data-server)

* Mon Jul 18 2016 Milan Crha <mcrha@redhat.com> - 3.21.4-1
- Update to 3.21.4

* Fri Jun 24 2016 Petr Písař <ppisar@redhat.com> - 3.21.3-2
- Mandatory Perl build-requires added
  <https://fedoraproject.org/wiki/Changes/Build_Root_Without_Perl>

* Mon Jun 20 2016 Milan Crha <mcrha@redhat.com> - 3.21.3-1
- Update to 3.21.3

* Mon May 23 2016 Milan Crha <mcrha@redhat.com> - 3.21.2-1
- Update to 3.21.2

* Mon Apr 25 2016 Milan Crha <mcrha@redhat.com> - 3.21.1-1
- Update to 3.21.1

* Fri Apr 15 2016 David Tardon <dtardon@redhat.com> - 3.20.1-2
- rebuild for ICU 57.1

* Mon Apr 11 2016 Milan Crha <mcrha@redhat.com> - 3.20.1-1
- Update to 3.20.1

* Mon Mar 21 2016 Milan Crha <mcrha@redhat.com> - 3.20.0-1
- Update to 3.20.0

* Mon Mar 14 2016 Milan Crha <mcrha@redhat.com> - 3.19.92-1
- Update to 3.19.92

* Mon Feb 29 2016 Milan Crha <mcrha@redhat.com> - 3.19.91-1
- Update to 3.19.91 Remove patch for GNOME bug 761883 (Fixed upstream)

* Thu Feb 18 2016 Milan Crha <mcrha@redhat.com> - 3.19.90-2
- Add patch for GNOME bug 761883 (Typo in the previous fix)

* Mon Feb 15 2016 Milan Crha <mcrha@redhat.com> - 3.19.90-1
- Update to 3.19.90

* Wed Feb 03 2016 Dennis Gilmore <dennis@ausil.us> - 3.19.4-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jan 27 2016 Milan Crha <mcrha@redhat.com> - 3.19.4-4
- Remove unneeded %%defattr

* Mon Jan 18 2016 David Tardon <dtardon@redhat.com> - 3.19.4-3
- rebuild for libical 2.0.0

* Mon Jan 18 2016 Milan Crha <mcrha@redhat.com> - 3.19.4-2
- Add forgotten evolution-pst.metainfo.xml file

* Mon Jan 18 2016 Milan Crha <mcrha@redhat.com> - 3.19.4-1
- Update to 3.19.4

* Mon Dec 14 2015 Milan Crha <mcrha@redhat.com> - 3.19.3-1
- Update to 3.19.3

* Mon Nov 23 2015 Milan Crha <mcrha@redhat.com> - 3.19.2-1
- Update to 3.19.2

* Mon Oct 26 2015 Milan Crha <mcrha@redhat.com> - 3.19.1-1
- Update to 3.19.1

* Mon Oct 12 2015 Milan Crha <mcrha@redhat.com> - 3.18.1-1
- Update to 3.18.1

* Mon Sep 21 2015 Milan Crha <mcrha@redhat.com> - 3.18.0-1
- Update to 3.18.0

* Mon Sep 14 2015 Milan Crha <mcrha@redhat.com> - 3.17.92-1
- Update to 3.17.92; Add pkgconfig(iso-codes) into BuildRequires

* Mon Aug 31 2015 Milan Crha <mcrha@redhat.com> - 3.17.91-1
- Update to 3.17.91

* Mon Aug 17 2015 Milan Crha <mcrha@redhat.com> - 3.17.90-5
- itip-formatter plugin was integrated into the core sources

* Mon Aug 17 2015 Milan Crha <mcrha@redhat.com> - 3.17.90-4
- Also upload tarball

* Mon Aug 17 2015 Milan Crha <mcrha@redhat.com> - 3.17.90-3
- Also upload tarball

* Mon Aug 17 2015 Milan Crha <mcrha@redhat.com> - 3.17.90-2
- Also upload tarball

* Mon Aug 17 2015 Milan Crha <mcrha@redhat.com> - 3.17.90-1
- Update to 3.17.90

* Wed Jul 22 2015 Milan Crha <mcrha@redhat.com> - 3.17.4-2
- Rebuild for newer gnome-desktop3

* Mon Jul 20 2015 Milan Crha <mcrha@redhat.com> - 3.17.4-1
- Update to 3.17.4

* Mon Jun 22 2015 Milan Crha <mcrha@redhat.com> - 3.17.3-1
- Update to 3.17.3

* Wed Jun 17 2015 Dennis Gilmore <dennis@ausil.us> - 3.17.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Mon May 25 2015 Milan Crha <mcrha@redhat.com> - 3.17.2-1
- Update to 3.17.2

* Mon Apr 27 2015 Milan Crha <mcrha@redhat.com> - 3.17.1-2
- Add patch for a removal of an e-cell-renderer-color gtk-doc leftover

* Mon Apr 27 2015 Milan Crha <mcrha@redhat.com> - 3.17.1-1
- Update to 3.17.1

* Mon Apr 13 2015 Milan Crha <mcrha@redhat.com> - 3.16.1-2
- Add forgotten new symbolic icon

* Mon Apr 13 2015 Milan Crha <mcrha@redhat.com> - 3.16.1-1
- Update to 3.16.1

* Mon Mar 23 2015 Milan Crha <mcrha@redhat.com> - 3.16.0-1
- Update to 3.16.0

* Mon Mar 16 2015 Milan Crha <mcrha@redhat.com> - 3.15.92-1
- Update to 3.15.92; Remove obsolete patches (one unused and one fixed
  upstream)

* Mon Mar 02 2015 Milan Crha <mcrha@redhat.com> - 3.15.91-1
- Update to 3.15.91

* Mon Feb 16 2015 Milan Crha <mcrha@redhat.com> - 3.13.90-1
- Update to 3.13.90

* Mon Feb 02 2015 Tomas Popela <tpopela@redhat.com> - 3.13.10-2
- Backport the WebKit composer patches

* Mon Jan 26 2015 Milan Crha <mcrha@redhat.com> - 3.13.10-1
- Update to 3.13.10

* Mon Dec 22 2014 Milan Crha <mcrha@redhat.com> - 3.13.9-1
- Update to 3.13.9

* Mon Nov 24 2014 Milan Crha <mcrha@redhat.com> - 3.13.8-1
- Update to 3.13.8

* Mon Oct 27 2014 Milan Crha <mcrha@redhat.com> - 3.13.7-1
- Update to 3.13.7

* Mon Sep 22 2014 Milan Crha <mcrha@redhat.com> - 3.13.6-2
- -disable-autoar - gnome-autoar not in repos yet

* Mon Sep 22 2014 Milan Crha <mcrha@redhat.com> - 3.13.6-1
- Update to 3.13.6

* Mon Aug 25 2014 Milan Crha <mcrha@redhat.com> - 3.13.5-1
- Update to 3.13.5

* Sat Aug 16 2014 Peter Robinson <pbrobinson@fedoraproject.org> - 3.13.4-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Wed Jul 30 2014 Milan Crha <mcrha@redhat.com> - 3.13.4-4
- noarch sub-packages may not require packages with %%{?_isa}

* Wed Jul 30 2014 Milan Crha <mcrha@redhat.com> - 3.13.4-3
- Add patch to add missing tests files in the distribution tarball

* Wed Jul 30 2014 Milan Crha <mcrha@redhat.com> - 3.13.4-2
- Add cryptui-0.0 into (Build)Requirements

* Wed Jul 30 2014 Milan Crha <mcrha@redhat.com> - 3.13.4-1
- Update to 3.13.4; Introduce tests subpackage with installed tests

* Mon Jul 14 2014 Milan Crha <mcrha@redhat.com> - 3.12.4-1
- Update to 3.12.4

* Thu Jun 26 2014 Milan Crha <mcrha@redhat.com> - 3.12.3-4
- Add upstream patches to fix folder names in Mail view's folder tree and
  colors in preview

* Mon Jun 09 2014 Milan Crha <mcrha@redhat.com> - 3.12.3-3
- Oops, also apply the new patch to drop gnome-icon-theme dependency

* Mon Jun 09 2014 Milan Crha <mcrha@redhat.com> - 3.12.3-2
- Drop gnome-icon-theme dependency

* Mon Jun 09 2014 Milan Crha <mcrha@redhat.com> - 3.12.3-1
- Update to 3.12.3

* Sat Jun 07 2014 Dennis Gilmore <dennis@ausil.us> - 3.12.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Mon May 12 2014 Milan Crha <mcrha@redhat.com> - 3.12.2-1
- Update to 3.12.2

* Wed Apr 16 2014 Adam Williamson <awilliam@redhat.com> - 3.12.1-2
- rebuild for new libgdata

* Mon Apr 14 2014 Milan Crha <mcrha@redhat.com> - 3.12.1-1
- Update to 3.12.1

* Mon Mar 24 2014 Milan Crha <mcrha@redhat.com> - 3.12.0-1
- Update to 3.12.0

* Mon Mar 17 2014 Milan Crha <mcrha@redhat.com> - 3.11.92-1
- Update to 3.11.92

* Wed Mar 12 2014 Milan Crha <mcrha@redhat.com> - 3.11.91-3
- Use pkgconfig() notations in [Build]Requires where applicable

* Mon Mar 03 2014 Milan Crha <mcrha@redhat.com> - 3.11.91-2
- evolution-plugin-3.0.pc is gone

* Mon Mar 03 2014 Milan Crha <mcrha@redhat.com> - 3.11.91-1
- Update to 3.11.91

* Wed Feb 19 2014 Kalev Lember <kalevlember@gmail.com> - 3.11.90-2
- Rebuilt for libgnome-desktop soname bump

* Mon Feb 17 2014 Milan Crha <mcrha@redhat.com> - 3.11.90-1
- Update to 3.11.90

* Mon Feb 03 2014 Milan Crha <mcrha@redhat.com> - 3.11.5-2
- Drop krb5 dependency

* Mon Feb 03 2014 Milan Crha <mcrha@redhat.com> - 3.11.5-1
- Update to 3.11.5

* Fri Jan 17 2014 Adam Williamson <awilliam@redhat.com> - 3.11.4-3
- backport a couple of crash fixes

* Mon Jan 13 2014 Milan Crha <mcrha@redhat.com> - 3.11.4-2
- module-audio-inline was finally dropped, replaced by WebKit's UI

* Mon Jan 13 2014 Milan Crha <mcrha@redhat.com> - 3.11.4-1
- Update to 3.11.4

* Thu Nov 21 2013 Milan Crha <mcrha@redhat.com> - 3.11.2-4
- Rebuild for new libical (RH bug #1023020)

* Tue Nov 19 2013 Milan Crha <mcrha@redhat.com> - 3.11.2-3
- Fix a Source URL

* Mon Nov 18 2013 Milan Crha <mcrha@redhat.com> - 3.11.2-2
- Add evolution-mail-engine documentation

* Mon Nov 18 2013 Milan Crha <mcrha@redhat.com> - 3.11.2-1
- Update to 3.11.2 - Conditionally build help subpackage - Disable compiler
  warnings about deprecated symbols

* Mon Nov 11 2013 Milan Crha <mcrha@redhat.com> - 3.11.1-2
- Hide more help-related widgets when evolution-help is not installed

* Tue Oct 22 2013 Matthew Barnes <mbarnes@redhat.com> - 3.11.1-1
- 3.11.1

* Mon Oct 14 2013 Milan Crha <mcrha@redhat.com> - 3.10.1-1
- Update to 3.10.1 - Remove the dependency on libytnef, which apparently
  isn't needed for the PST importer and disable the experimental TNEF
  attachments plugin - Avoid help launch with F1 when evolution-help is not
  installed

* Mon Sep 23 2013 Milan Crha <mcrha@redhat.com> - 3.10.0-1
- Update to 3.10.0; Remove explicit Requires on libpst in pst subpackage

* Mon Sep 16 2013 Milan Crha <mcrha@redhat.com> - 3.9.92-2
- Package evolution.appdata.xml file too

* Mon Sep 16 2013 Milan Crha <mcrha@redhat.com> - 3.9.92-1
- Update to 3.9.92

* Tue Sep 03 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.91-2
- Rebuilt for libgnome-desktop soname bump

* Mon Sep 02 2013 Milan Crha <mcrha@redhat.com> - 3.9.91-1
- Update to 3.9.91

* Fri Aug 23 2013 Milan Crha <mcrha@redhat.com> - 3.9.90-2
- Split developer documentation into evolution-devel-docs subpackage

* Mon Aug 19 2013 Milan Crha <mcrha@redhat.com> - 3.9.90-1
- Update to 3.9.90

* Tue Aug 06 2013 Adam Williamson <awilliam@redhat.com> - 3.9.5-3
- rebuild for new libgweather

* Thu Aug 01 2013 Petr Písař <ppisar@redhat.com> - 3.9.5-2
- Perl 5.18 rebuild

* Mon Jul 29 2013 Milan Crha <mcrha@redhat.com> - 3.9.5-1
- Update to 3.9.5

* Wed Jul 17 2013 Matthew Barnes <mbarnes@redhat.com> - 3.9.4-3
- Work around a crash caught by -fstack-protector-strong.

* Wed Jul 17 2013 Petr Písař <ppisar@redhat.com> - 3.9.4-2
- Perl 5.18 rebuild

* Mon Jul 08 2013 Milan Crha <mcrha@redhat.com> - 3.9.4-1
- Update to 3.9.4

* Sun Jun 23 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.3-8
- Don't install ChangeLog

* Sat Jun 22 2013 Matthias Clasen <mclasen@redhat.com> - 3.9.3-7
- Trim changelog

* Thu Jun 20 2013 Kalev Lember <kalevlember@gmail.com> - 3.9.3-6
- Rebuilt for libgweather 3.9.3 soname bump

* Mon Jun 17 2013 Milan Crha <mcrha@redhat.com> - 3.9.3-5
- evolution-shell/-util in -devel docs, plus evolution-mail-
  composer/evolution-mail-formatter

* Mon Jun 17 2013 Milan Crha <mcrha@redhat.com> - 3.9.3-4
- libevolution-shell/-util in -devel docs too

* Mon Jun 17 2013 Milan Crha <mcrha@redhat.com> - 3.9.3-3
- Some libraries are renamed

* Mon Jun 17 2013 Milan Crha <mcrha@redhat.com> - 3.9.3-2
- Add BuildRequires: gnome-icon-theme-devel >= %%{gnome_icon_theme_version}

* Mon Jun 17 2013 Milan Crha <mcrha@redhat.com> - 3.9.3-1
- Update to 3.9.3

* Mon May 27 2013 Milan Crha <mcrha@redhat.com> - 3.9.2-3
- mark-all-read plugin have been merged into the core code

* Mon May 27 2013 Milan Crha <mcrha@redhat.com> - 3.9.2-2
- Fix bogus dates in %%changelog

* Mon May 27 2013 Milan Crha <mcrha@redhat.com> - 3.9.2-1
- Update to 3.9.2

* Fri May 24 2013 Rex Dieter <rdieter@math.unl.edu> - 3.9.1-3
- rebuild (libical)

* Mon Apr 29 2013 Milan Crha <mcrha@redhat.com> - 3.9.1-2
- Add/remove new/old modules

* Mon Apr 29 2013 Milan Crha <mcrha@redhat.com> - 3.9.1-1
- Update to 3.9.1

* Mon Mar 25 2013 Milan Crha <mcrha@redhat.com> - 3.8.0-1
- Update to 3.8.0

* Mon Mar 18 2013 Milan Crha <mcrha@redhat.com> - 3.7.92-1
- Update to 3.7.92

* Mon Mar 04 2013 Milan Crha <mcrha@redhat.com> - 3.7.91-1
- Update to 3.7.91

* Wed Feb 20 2013 Kalev Lember <kalevlember@gmail.com> - 3.7.90-2
- Rebuilt for libgnome-desktop soname bump

* Mon Feb 18 2013 Milan Crha <mcrha@redhat.com> - 3.7.90-1
- Update to 3.7.90

* Mon Feb 04 2013 Milan Crha <mcrha@redhat.com> - 3.7.5-1
- Update to 3.7.5

* Fri Jan 18 2013 Milan Crha <mcrha@redhat.com> - 3.7.4-3
- Correct help-context patch test path (Red Had bug #901341)

* Mon Jan 14 2013 Milan Crha <mcrha@redhat.com> - 3.7.4-2
- Add --add-missing to automake call and remove legacy imap module

* Mon Jan 14 2013 Milan Crha <mcrha@redhat.com> - 3.7.4-1
- Update to 3.7.4

* Tue Jan 01 2013 Matthew Barnes <mbarnes@redhat.com> - 3.7.3.2-5
- Re-enable translation size reduction.

* Tue Jan 01 2013 Matthew Barnes <mbarnes@redhat.com> - 3.7.3.2-4
- Remove --disable-image-inline configure option.

* Tue Jan 01 2013 Matthew Barnes <mbarnes@redhat.com> - 3.7.3.2-3
- Remove obsolete --with-kde-applnk-path configure option.

* Thu Dec 20 2012 Kalev Lember <kalevlember@gmail.com> - 3.7.3.2-2
- Rebuilt for libgnome-desktop3 3.7.3 soname bump

* Thu Dec 20 2012 Matthew Barnes <mbarnes@redhat.com> - 3.7.3.2-1
- 3.7.3.2

* Wed Dec 19 2012 Matthew Barnes <mbarnes@redhat.com> - 3.7.3.1-2
- Fix E-D-S req.

* Wed Dec 19 2012 Matthew Barnes <mbarnes@redhat.com> - 3.7.3.1-1
- 3.7.3.1

* Mon Nov 19 2012 Milan Crha <mcrha@redhat.com> - 3.7.2-1
- Update to 3.7.2

* Fri Nov 09 2012 Matthew Barnes <mbarnes@redhat.com> - 3.7.1-6
- Drop unique3-devel BR (no longer needed).

* Wed Oct 24 2012 Milan Crha <mcrha@redhat.com> - 3.7.1-5
- Also add highlight as build and package dependency

* Wed Oct 24 2012 Milan Crha <mcrha@redhat.com> - 3.7.1-4
- Add bogofilter and spamassassin to BuildRequires

* Wed Oct 24 2012 Milan Crha <mcrha@redhat.com> - 3.7.1-3
- Revert add of BuildRequires: nss-util-devel

* Tue Oct 23 2012 Milan Crha <mcrha@redhat.com> - 3.7.1-2
- Add BuildRequires: nss-util-devel

* Mon Oct 22 2012 Milan Crha <mcrha@redhat.com> - 3.7.1-1
- Update to 3.7.1

* Thu Sep 27 2012 Mathieu Bridon <bochecha@fedoraproject.org> - 3.6.0-2
- Update the desktop database in the scriptlets

* Thu Sep 27 2012 Matthew Barnes <mbarnes@redhat.com> - 3.6.0-1
- 3.6.0

* Mon Sep 24 2012 Bastien Nocera <hadess@hadess.net> - 3.5.92-4
- Use GStreamer 1.0 instead of 0.10

* Sat Sep 22 2012 Adam Williamson <awilliam@redhat.com> - 3.5.92-3
- backport fix for BGO #678408 (broken message display)

* Wed Sep 19 2012 Kalev Lember <kalevlember@gmail.com> - 3.5.92-2
- Fix evolution-NetworkManager obsoletes

* Mon Sep 17 2012 Milan Crha <mcrha@redhat.com> - 3.5.92-1
- Update to 3.5.92

* Mon Sep 03 2012 Milan Crha <mcrha@redhat.com> - 3.5.91-1
- Update to 3.5.91

* Mon Aug 20 2012 Milan Crha <mcrha@redhat.com> - 3.5.90-3
- Folder for help files changed

* Mon Aug 20 2012 Milan Crha <mcrha@redhat.com> - 3.5.90-2
- Add itstool and yelp-tools into BuildRequires

* Mon Aug 20 2012 Milan Crha <mcrha@redhat.com> - 3.5.90-1
- Update to 3.5.90

* Wed Aug 15 2012 Adam Williamson <awilliam@redhat.com> - 3.5.5-3
- also backport an upstream fix for build against latest libxml2

* Wed Aug 15 2012 Adam Williamson <awilliam@redhat.com> - 3.5.5-2
- backport the fix for BGO #678408

* Mon Aug 06 2012 Milan Crha <mcrha@redhat.com> - 3.5.5-1
- Update to 3.5.5

* Thu Jul 19 2012 Dennis Gilmore <dennis@ausil.us> - 3.5.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Mon Jul 16 2012 Milan Crha <mcrha@redhat.com> - 3.5.4-2
- Forgot to enable module-cal-config-weather.so

* Mon Jul 16 2012 Milan Crha <mcrha@redhat.com> - 3.5.4-1
- Update to 3.5.4

* Wed Jun 27 2012 Matthias Clasen <mclasen@redhat.com> - 3.5.3.1-10
- fix file list

* Wed Jun 27 2012 Matthias Clasen <mclasen@redhat.com> - 3.5.3.1-9
- temporarily disable weather plugin

* Tue Jun 26 2012 Matthew Barnes <mbarnes@redhat.com> - 3.5.3.1-8
- Ugh.

* Tue Jun 26 2012 Matthew Barnes <mbarnes@redhat.com> - 3.5.3.1-7
- Fix reqs.

* Tue Jun 26 2012 Matthew Barnes <mbarnes@redhat.com> - 3.5.3.1-6
- Fix file list again.

* Tue Jun 26 2012 Matthew Barnes <mbarnes@redhat.com> - 3.5.3.1-5
- Fix file list again.

* Tue Jun 26 2012 Matthew Barnes <mbarnes@redhat.com> - 3.5.3.1-4
- Fix file list again.

* Tue Jun 26 2012 Matthew Barnes <mbarnes@redhat.com> - 3.5.3.1-3
- Fix file list.

* Tue Jun 26 2012 Matthew Barnes <mbarnes@redhat.com> - 3.5.3.1-2
- Hack around E-D-S req.

* Tue Jun 26 2012 Matthew Barnes <mbarnes@redhat.com> - 3.5.3.1-1
- 3.5.3.1

* Mon Jun 25 2012 Matthew Barnes <mbarnes@redhat.com> - 3.5.3-2
- Drop BR: GConf2-devel

* Mon Jun 25 2012 Matthew Barnes <mbarnes@redhat.com> - 3.5.3-1
- Update to 3.5.3

* Fri Jun 08 2012 Matthias Clasen <mclasen@redhat.com> - 3.5.2-5
- rebuild

* Mon Jun 04 2012 Milan Crha <mcrha@redhat.com> - 3.5.2-4
- Package also External Editor plugin

* Mon Jun 04 2012 Milan Crha <mcrha@redhat.com> - 3.5.2-3
- Rename modules and remove libevolution-mail-settings.so

* Mon Jun 04 2012 Milan Crha <mcrha@redhat.com> - 3.5.2-2
- Doesn't build evolution-settings

* Mon Jun 04 2012 Milan Crha <mcrha@redhat.com> - 3.5.2-1
- Update to 3.5.2

* Sun Apr 29 2012 Matthew Barnes <mbarnes@redhat.com> - 3.5.1-4
- Missed a file.

* Sun Apr 29 2012 Matthew Barnes <mbarnes@redhat.com> - 3.5.1-3
- Bother...

* Sun Apr 29 2012 Matthew Barnes <mbarnes@redhat.com> - 3.5.1-2
- Forgot BR: webkitgtk-devel

* Sun Apr 29 2012 Matthew Barnes <mbarnes@redhat.com> - 3.5.1-1
- Update to 3.5.1

* Tue Apr 24 2012 Kalev Lember <kalevlember@gmail.com> - 3.4.1-2
- Silence rpm scriptlet output

* Tue Apr 24 2012 Richard Hughes <richard@hughsie.com> - 3.4.1-1
- Update to 3.4.1

* Tue Mar 27 2012 Milan Crha <mcrha@redhat.com> - 3.4.0.1-2
- There is no evolution-data-server-3.4.0.1

* Tue Mar 27 2012 Milan Crha <mcrha@redhat.com> - 3.4.0.1-1
- Update to 3.4.0.1

* Mon Mar 26 2012 Milan Crha <mcrha@redhat.com> - 3.4.0-1
- Update to 3.4.0

* Mon Mar 19 2012 Milan Crha <mcrha@redhat.com> - 3.3.92-1
- Update to 3.3.92

* Tue Mar 06 2012 Milan Crha <mcrha@redhat.com> - 3.3.91-2
- Add libevolution-utils files

* Tue Mar 06 2012 Milan Crha <mcrha@redhat.com> - 3.3.91-1
- Update to 3.3.91

* Mon Feb 20 2012 Milan Crha <mcrha@redhat.com> - 3.3.90-3
- Shared libraries are not in -devel anymore, because they are not
  versioned

* Mon Feb 20 2012 Milan Crha <mcrha@redhat.com> - 3.3.90-2
- Shared libraries have been renamed

* Mon Feb 20 2012 Milan Crha <mcrha@redhat.com> - 3.3.90-1
- Update to 3.3.90

* Mon Feb 06 2012 Milan Crha <mcrha@redhat.com> - 3.3.5-2
- Add libemail files

* Mon Feb 06 2012 Milan Crha <mcrha@redhat.com> - 3.3.5-1
- Update to 3.3.5

* Thu Jan 19 2012 Matthew Barnes <mbarnes@redhat.com> - 3.3.4-3
- Keep all GSettings schema files in the main evolution package.

* Mon Jan 16 2012 Milan Crha <mcrha@redhat.com> - 3.3.4-2
- Remove dropped evolution-addressbook-clean

* Mon Jan 16 2012 Milan Crha <mcrha@redhat.com> - 3.3.4-1
- Update to 3.3.4

* Fri Jan 13 2012 Dennis Gilmore <dennis@ausil.us> - 3.3.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Mon Dec 19 2011 Milan Crha <mcrha@redhat.com> - 3.3.3-2
- GConf to GSettings and a new module addition changes

* Mon Dec 19 2011 Milan Crha <mcrha@redhat.com> - 3.3.3-1
- Update to 3.3.3

* Mon Nov 21 2011 Milan Crha <mcrha@redhat.com> - 3.3.2-1
- Update to 3.3.2

* Fri Oct 28 2011 Matthew Barnes <mbarnes@redhat.com> - 3.3.1-3
- Fix detection of evolution-help package.

* Mon Oct 24 2011 Milan Crha <mcrha@redhat.com> - 3.3.1-2
- Add patch to not call g_thread_init()

* Mon Oct 24 2011 Milan Crha <mcrha@redhat.com> - 3.3.1-1
- Update to 3.3.1

* Mon Sep 26 2011 Milan Crha <mcrha@redhat.com> - 3.2.0-1
- Update to 3.2.0

* Mon Sep 19 2011 Milan Crha <mcrha@redhat.com> - 3.1.92-1
- Update to 3.1.92

* Mon Sep 05 2011 Milan Crha <mcrha@redhat.com> - 3.1.91-1
- Update to 3.1.91

* Mon Aug 29 2011 Milan Crha <mcrha@redhat.com> - 3.1.90-1
- Update to 3.1.90

* Mon Aug 15 2011 Milan Crha <mcrha@redhat.com> - 3.1.5-2
- Help .omf files gone, try other directory for 'help' subpackage

* Mon Aug 15 2011 Milan Crha <mcrha@redhat.com> - 3.1.5-1
- Update to 3.1.5

* Sun Jul 24 2011 Matthew Barnes <mbarnes@redhat.com> - 3.1.4-3
- Fix an unpackaged file.

* Sun Jul 24 2011 Matthew Barnes <mbarnes@redhat.com> - 3.1.4-2
- Remove unnecessary patch.

* Sun Jul 24 2011 Matthew Barnes <mbarnes@redhat.com> - 3.1.4-1
- 3.1.4

* Tue Jul 05 2011 Matthew Barnes <mbarnes@redhat.com> - 3.1.3-1
- 3.1.3

* Wed Jun 15 2011 Milan Crha <mcrha@redhat.com> - 3.1.2-5
- Rebuild against newer gnome-desktop3

* Tue Jun 14 2011 Milan Crha <mcrha@redhat.com> - 3.1.2-4
- Rebuild configure due to changes in configure.ac

* Tue Jun 14 2011 Milan Crha <mcrha@redhat.com> - 3.1.2-3
- Add patch to enable GLib deprecated stuff (due to G_CONST_RETURN
  deprecation)

* Tue Jun 14 2011 Milan Crha <mcrha@redhat.com> - 3.1.2-2
- Add patch by Philip Withnall to build against libgdata-0.9.0

* Tue Jun 14 2011 Milan Crha <mcrha@redhat.com> - 3.1.2-1
- Update to 3.1.2

* Tue May 17 2011 Milan Crha <mcrha@redhat.com> - 3.1.1-5
- Revert part of previous change around libevolution-mail-settings

* Mon May 09 2011 Matthew Barnes <mbarnes@redhat.com> - 3.1.1-4
- Fix a typo.

* Mon May 09 2011 Matthew Barnes <mbarnes@redhat.com> - 3.1.1-3
- Drop the "Email Settings" capplet.

* Mon May 09 2011 Milan Crha <mcrha@redhat.com> - 3.1.1-2
- New base version is 3.2

* Mon May 09 2011 Milan Crha <mcrha@redhat.com> - 3.1.1-1
- Update to 3.1.1

* Mon Apr 04 2011 Milan Crha <mcrha@redhat.com> - 3.0.0-2
- Main application icon is in 256x256 now, not in scalable

* Mon Apr 04 2011 Milan Crha <mcrha@redhat.com> - 3.0.0-1
- Update to 3.0.0

* Mon Mar 21 2011 Milan Crha <mcrha@redhat.com> - 2.91.92-1
- Update to 2.91.92

* Mon Mar 14 2011 Matthew Barnes <mbarnes@redhat.com> - 2.91.91-5
- Remove some BRs.

* Fri Mar 11 2011 Matthew Barnes <mbarnes@redhat.com> - 2.91.91-4
- Fix file list

* Fri Mar 11 2011 Matthew Barnes <mbarnes@redhat.com> - 2.91.91-3
- Fix file list

* Fri Mar 11 2011 Matthew Barnes <mbarnes@redhat.com> - 2.91.91-2
- Split off an evolution-NetworkManager subpackage.

* Mon Mar 07 2011 Milan Crha <mcrha@redhat.com> - 2.91.91-1
- Update to 2.91.91

* Mon Feb 21 2011 Milan Crha <mcrha@redhat.com> - 2.91.90-2
- Add face plugin files

* Mon Feb 21 2011 Milan Crha <mcrha@redhat.com> - 2.91.90-1
- Update to 2.91.90

* Fri Feb 11 2011 Matthew Barnes <mbarnes@redhat.com> - 2.91.6.2-1
- Update to 2.91.6.2

* Tue Feb 08 2011 Dennis Gilmore <dennis@ausil.us> - 2.91.6.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Tue Feb 08 2011 Matthew Barnes <mbarnes@redhat.com> - 2.91.6.1-4
- Re-enable libnotify.

* Wed Feb 02 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.6.1-3
- Fix eds requirements

* Wed Feb 02 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.6.1-2
- fix eds dep

* Wed Feb 02 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.6.1-1
- 2.91.6.1

* Mon Jan 31 2011 Milan Crha <mcrha@redhat.com> - 2.91.6-5
- And .pc files are 3.0 now.

* Mon Jan 31 2011 Milan Crha <mcrha@redhat.com> - 2.91.6-4
- The image-inline plugin is disabled, actually

* Mon Jan 31 2011 Milan Crha <mcrha@redhat.com> - 2.91.6-3
- Use gnome-desktop3 and unique3

* Mon Jan 31 2011 Milan Crha <mcrha@redhat.com> - 2.91.6-2
- Use --disable-image-inline configure parameter

* Mon Jan 31 2011 Milan Crha <mcrha@redhat.com> - 2.91.6-1
- Update to 2.91.6

* Fri Jan 21 2011 Dan Williams <dcbw@redhat.com> - 2.91.5-5
- Actually commit patch

* Fri Jan 21 2011 Dan Williams <dcbw@redhat.com> - 2.91.5-4
- Fix crash at shutdown by finishing tasks before cleaning up (rh #657254)

* Tue Jan 18 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.5-3
- rebuild against newer libgdata

* Thu Jan 13 2011 Matthias Clasen <mclasen@redhat.com> - 2.91.5-2
- Drop gnome-themes dependency

* Mon Jan 10 2011 Milan Crha <mcrha@redhat.com> - 2.91.5-1
- Update to 2.91.5

* Mon Dec 20 2010 Milan Crha <mcrha@redhat.com> - 2.91.4-1
- Update to 2.91.4

* Thu Dec 02 2010 Milan Crha <mcrha@redhat.com> - 2.91.3-3
- Revert previous commit

* Thu Dec 02 2010 Milan Crha <mcrha@redhat.com> - 2.91.3-2
- Do not create local_mbox when user denied maildir migration - Do not
  always ask for migration to maildir

* Mon Nov 29 2010 Milan Crha <mcrha@redhat.com> - 2.91.3-1
- Update to 2.91.3

* Mon Nov 08 2010 Milan Crha <mcrha@redhat.com> - 2.91.2-2
- libart removed

* Mon Nov 08 2010 Milan Crha <mcrha@redhat.com> - 2.91.2-1
- Update to 2.91.2

* Fri Nov 05 2010 Milan Crha <mcrha@redhat.com> - 2.91.1-5
- And disable msgmerge again

* Fri Nov 05 2010 Milan Crha <mcrha@redhat.com> - 2.91.1-4
- Disable libnotify for now

* Fri Nov 05 2010 Milan Crha <mcrha@redhat.com> - 2.91.1-3
- Rebuild against newer libxml2; Add patch for libnotify 0.7

* Wed Nov 03 2010 Matthias Clasen <mclasen@redhat.com> - 2.91.1-2
- rebuild

* Mon Oct 18 2010 Milan Crha <mcrha@redhat.com> - 2.91.1-1
- Update to 2.91.1

* Mon Oct 11 2010 Milan Crha <mcrha@redhat.com> - 2.91.0-3
- Two plugins dropped

* Mon Oct 11 2010 Milan Crha <mcrha@redhat.com> - 2.91.0-2
- Bump package version requirements

* Mon Oct 11 2010 Milan Crha <mcrha@redhat.com> - 2.91.0-1
- Update to 2.91.0

* Fri Oct 01 2010 Milan Crha <mcrha@redhat.com> - 2.31.92-6
- Add libSM-devel to BuildRequires

* Fri Oct 01 2010 Milan Crha <mcrha@redhat.com> - 2.31.92-5
- Enable msgmerge to test bug #628073

* Thu Sep 30 2010 Dan Horák <dan@danny.cz> - 2.31.92-4
- don't exclude NM support on s390(x)

* Wed Sep 29 2010 Jesse Keating <jkeating@redhat.com> - 2.31.92-3
- Rebuilt for gcc bug 634757

* Tue Sep 14 2010 Milan Crha <mcrha@redhat.com> - 2.31.92-2
- Add patch for Gnome bug #626066 (login to NSS on demand)

* Mon Sep 13 2010 Milan Crha <mcrha@redhat.com> - 2.31.92-1
- Update to 2.31.92

* Mon Aug 30 2010 Milan Crha <mcrha@redhat.com> - 2.31.91-1
- Update to 2.31.91

* Wed Jul 28 2010 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.31.5-4
- dist-git conversion

* Thu Jul 22 2010 Matthew Barnes <mbarnes@fedoraproject.org> - 2.31.5-3
- Add patch to fix startup crash in gtk-compat macros.

* Thu Jul 15 2010 Milan Crha <mcrha@fedoraproject.org> - 2.31.5-2
- Add missing files to spec file

* Tue Jul 13 2010 Milan Crha <mcrha@fedoraproject.org> - 2.31.5-1
- Update to 2.31.5 - Remove 'conduit' (removed upstream)

* Mon Jun 07 2010 Milan Crha <mcrha@fedoraproject.org> - 2.31.3-2
- startup wizard plugin gone

* Mon Jun 07 2010 Milan Crha <mcrha@fedoraproject.org> - 2.31.3-1
- Update to 2.31.3

* Fri May 28 2010 Matthew Barnes <mbarnes@fedoraproject.org> - 2.31.2-5
- Evolution Express supercedes Anjal. - No need to undefine
  GNOME_DISABLE_DEPRECATED. - Remove nntp_support flag; that got moved to
  E-D-S ages ago. - Remove exchange_support flag; it's all in evolution-
  exchange now.

* Fri May 28 2010 Matthew Barnes <mbarnes@fedoraproject.org> - 2.31.2-4
- Evolution Express supercedes Anjal. - No need to undefine
  GNOME_DISABLE_DEPRECATED. - Remove exchange_support flag; it's all in
  evolution-exchange now.

* Mon May 24 2010 Milan Crha <mcrha@fedoraproject.org> - 2.31.2-3
- default-mailer plugin removed, evolution-alarm-notify moved elsewhere

* Mon May 24 2010 Milan Crha <mcrha@fedoraproject.org> - 2.31.2-2
- Bump gtkhtml3 requirement to 3.31.2

* Mon May 24 2010 Milan Crha <mcrha@fedoraproject.org> - 2.31.2-1
- Update to 2.31.2

* Sat May 08 2010 Matthew Barnes <mbarnes@fedoraproject.org> - 2.31.1-3
- Require yelp in evolution-help (RH bug #589555). - Add patch for RH bug
  #589555 (hide Help->Contents if evolution-help is not installed).

* Tue May 04 2010 Milan Crha <mcrha@fedoraproject.org> - 2.31.1-2
- Requires libgdata-devel, as it's not part of evolution-data-server
  anymore

* Mon May 03 2010 Milan Crha <mcrha@fedoraproject.org> - 2.31.1-1
- Update to 2.31.1

* Tue Feb 09 2010 Milan Crha <mcrha@fedoraproject.org> - 2.29.90-2
- Rebuild against evolution-data-server-2.29.90-3

* Mon Feb 08 2010 Milan Crha <mcrha@fedoraproject.org> - 2.29.90-1
- Update to 2.29.90 - Removed unneeded BuildRequires.

* Fri Jan 29 2010 Matthew Barnes <mbarnes@fedoraproject.org> - 2.29.6-3
- Bump gtkhtml3 requirement to 3.29.6.

* Mon Jan 25 2010 Milan Crha <mcrha@fedoraproject.org> - 2.29.6-2
- Add rarian-compat to BuildRequires for Scrollkeeper.

* Mon Jan 25 2010 Milan Crha <mcrha@fedoraproject.org> - 2.29.6-1
- Update to 2.29.6 - Remove patch for Gnome bug #606874 (fixed upstream)

* Mon Jan 18 2010 Matthias Clasen <mclasen@fedoraproject.org> - 2.29.5-5
- Rebuild

* Wed Jan 13 2010 Milan Crha <mcrha@fedoraproject.org> - 2.29.5-4
- typo in a patch

* Wed Jan 13 2010 Milan Crha <mcrha@fedoraproject.org> - 2.29.5-3
- forgotten mktemp call in composer code

* Wed Jan 13 2010 Milan Crha <mcrha@fedoraproject.org> - 2.29.5-2
- Add patch for Gnome bug #606874 (mktemp removed in glibc-2.11.90-8)

* Tue Jan 12 2010 Milan Crha <mcrha@fedoraproject.org> - 2.29.5-1
- Update to 2.29.5

* Tue Dec 22 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.29.4-3
- Bump release.

* Tue Dec 22 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.29.4-2
- Update Scrollkeeper and Icon Cache scriptlets to conform to guidelines.
  (see: http://fedoraproject.org/wiki/Packaging:ScriptletSnippets)

* Mon Dec 21 2009 Milan Crha <mcrha@fedoraproject.org> - 2.29.4-1
- Update to 2.29.4 - Remove patch for missing m4 files from tarball (fixed
  upstream).

* Wed Dec 02 2009 Warren Togami <wtogami@fedoraproject.org> - 2.29.3-10
- remove

* Wed Dec 02 2009 Warren Togami <wtogami@fedoraproject.org> - 2.29.3-9
- Fix logic

* Wed Dec 02 2009 Warren Togami <wtogami@fedoraproject.org> - 2.29.3-8
- bump

* Wed Dec 02 2009 Warren Togami <wtogami@fedoraproject.org> - 2.29.3-7
- Disable bogofilter subpackage if EL6+

* Mon Nov 30 2009 Milan Crha <mcrha@fedoraproject.org> - 2.29.3-6
- A new killev missing in spec file.

* Mon Nov 30 2009 Milan Crha <mcrha@fedoraproject.org> - 2.29.3-5
- Remove obsolete glade files references.

* Mon Nov 30 2009 Milan Crha <mcrha@fedoraproject.org> - 2.29.3-4
- Uae the correct comment sign actually.

* Mon Nov 30 2009 Milan Crha <mcrha@fedoraproject.org> - 2.29.3-3
- Disable autoreconf call.

* Mon Nov 30 2009 Milan Crha <mcrha@fedoraproject.org> - 2.29.3-2
- Add patch for missing m4 files from tarball.

* Mon Nov 30 2009 Milan Crha <mcrha@fedoraproject.org> - 2.29.3-1
- Update to 2.29.3

* Wed Nov 25 2009 Bill Nottingham <notting@fedoraproject.org> - 2.29.2-4
- Fix typo that causes a failure to update the common directory. (releng
  #2781)

* Tue Nov 17 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.29.2-3
- Update files list.

* Tue Nov 17 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.29.2-2
- Update sources.

* Tue Nov 17 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.29.2-1
- Update to 2.29.2 - Synchronize spec file with my kill-bonobo test
  package.

* Mon Sep 21 2009 Milan Crha <mcrha@fedoraproject.org> - 2.28.0-1
- Update to 2.28.0

* Mon Sep 07 2009 Milan Crha <mcrha@fedoraproject.org> - 2.27.92-1
- Update to 2.27.92

* Tue Sep 01 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.91-3
- file evolution-kb-override-version.patch was initially added on branch
  private-mbarnes-kb.

* Mon Aug 31 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.91-2
- file evolution-override-eds-version.patch was initially added on branch
  private-mbarnes-kb.

* Mon Aug 24 2009 Milan Crha <mcrha@fedoraproject.org> - 2.27.91-1
- Update to 2.27.91 - Remove patch for GNOME bug #591414 (fixed upstream).

* Fri Aug 14 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.90-5
- Add patch for GNOME bug #591414 (calendar library linked as module).

* Tue Aug 11 2009 Milan Crha <mcrha@fedoraproject.org> - 2.27.90-4
- hrm, cannot go back with a tag, thus using 2.27.90-2

* Tue Aug 11 2009 Milan Crha <mcrha@fedoraproject.org> - 2.27.90-3
- Build requires gnome-desktop-devel >= 2.26 - New library libevolution-
  cal-shared.so (trying to get back to 2.27.90-1)

* Tue Aug 11 2009 Milan Crha <mcrha@fedoraproject.org> - 2.27.90-2
- Build requires gnome-desktop-devel >= 2.26

* Mon Aug 10 2009 Milan Crha <mcrha@fedoraproject.org> - 2.27.90-1
- Update to 2.27.90

* Tue Jul 28 2009 Milan Crha <mcrha@fedoraproject.org> - 2.27.5-3
- Enable pst-import plugin (RH bug #493049)

* Tue Jul 28 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.5-2
- Move libeconduit.so into the conduits subpackage to see if that untangles
  us from gnome-pilot.

* Mon Jul 27 2009 Milan Crha <mcrha@fedoraproject.org> - 2.27.5-1
- Update to 2.27.5 - Remove pst import plugin patch (fixed upstream). -
  Remove work around deprecation of g_mount_unmount (fixed upstream).

* Fri Jul 24 2009 Jesse Keating <jkeating@fedoraproject.org> - 2.27.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Jul 13 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.4-2
- Update to 2.27.4 - Work around deprecation of g_mount_unmount().

* Mon Jul 13 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.4-1
- Update to 2.27.4

* Fri Jul 10 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.3-9
- Fix a typo.

* Fri Jul 10 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.3-8
- Actually disable the PST importer.

* Fri Jul 10 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.3-7
- Add an evolution-pst subpackage for the PST importer plugin. - Disabled
  until libpst settles on an API.

* Thu Jul 02 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.3-6
- Add BR for libpst-devel and libytnef-devel (RH bug #493049). - Add patch
  to build pst-import plugin against current libpst. - libpst's API broke
  again so disable the BR's for now. - Specify the gettext package when
  calling intltool-update.

* Thu Jul 02 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.3-5
- Add BR for libpst-devel and libytnef-devel (RH bug #493049). - Add patch
  to build pst-import plugin against current libpst.

* Thu Jul 02 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.3-4
- Add BR for libpst-devel and libytnef-devel (RH bug #493049).

* Wed Jul 01 2009 Milan Crha <mcrha@fedoraproject.org> - 2.27.3-3
- Rebuild against newer gcc

* Tue Jun 23 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.3-2
- Add patch to allow Anjal to build.

* Mon Jun 15 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.3-1
- Update to 2.27.3

* Sun Jun 14 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.27.2-6
- Minor directory ownership cleanup

* Fri May 29 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.2-5
- Not my day...

* Fri May 29 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.2-4
- Try yet again...

* Fri May 29 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.2-3
- Try again.

* Fri May 29 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.2-2
- Update to 2.27.2 - Patch broken libevolution-mail-shared library. -
  Remove strict_build_settings since the settings are used upstream now.

* Tue May 26 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.2-1
- Update to 2.27.2 - Remove strict_build_settings since the settings are
  used upstream now.

* Mon May 04 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.1-5
- Still trying to get this bugger to build...

* Mon May 04 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.1-4
- Update to 2.27.1 - Bump evo_major to 2.28. - Temporarily disable
  EDS_DISABLE_DEPRECATED due to GNOME bug #569652.

* Mon May 04 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.1-3
- Fix a build break in 2.27.1.

* Mon May 04 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.1-2
- Helps to use the right tarball...

* Mon May 04 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.27.1-1
- Update to 2.27.1 - Bump evo_major to 2.28.

* Mon Apr 27 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.26.1.1-2
- don't drop schemas translations

* Wed Apr 15 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.26.1.1-1
- Update to 2.26.1.1 - Remove patch for GNOME bug #578685 (fixed upstream).

* Tue Apr 14 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.26.1-2
- Add patch for GNOME bug #578685 (attachment bar crasher).

* Tue Apr 14 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.26.1-1
- Update to 2.26.1

* Sat Apr 11 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.26.0-4
- fix spec

* Sat Apr 11 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.26.0-3
- fix directory ownership

* Thu Apr 02 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.26.0-2
- Require libpst.

* Mon Mar 16 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.26.0-1
- Update to 2.26.0

* Mon Mar 02 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.25.92-2
- Tarball upload successful.

* Mon Mar 02 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.25.92-1
- Update to 2.25.92

* Tue Feb 24 2009 Jesse Keating <jkeating@fedoraproject.org> - 2.25.91-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Feb 23 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.91-2
- make help noarch

* Mon Feb 16 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.25.91-1
- Update to 2.25.91

* Sun Feb 15 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.90-4
- no noarch subpackages in koji yet

* Sun Feb 15 2009 Matthias Clasen <mclasen@fedoraproject.org> - 2.25.90-3
- make the help subpackage noarch

* Fri Feb 06 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.25.90-2
- Update BuildRoot, License, Source and URL tags. - Require gnome-common so
  we don't have to patch it out.

* Mon Feb 02 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.25.90-1
- Update to 2.25.90

* Tue Jan 20 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.25.5-1
- Update to 2.25.5 - Ditch eds_version and use our own version. This will
  keep evolution and evolution-data-server versions in lockstep from now
  on.

* Tue Jan 06 2009 Matthew Barnes <mbarnes@fedoraproject.org> - 2.25.4-1
- Update to 2.25.4 - Bump eds_version to 2.25.4. - Bump libgweather_version
  to 2.25.4.

* Mon Dec 15 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.25.3.1-1
- Update to 2.25.3.1 - New BR: libgweather-devel - Remove patch for GNOME
  bug #552583 (fixed upstream). - Bump the gtkhtml and gtk2 minimum
  versions.

* Tue Dec 09 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.25.2-3
- Add patch for GNOME bug #552583 (fix account URI comparisons).

* Tue Dec 02 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.25.2-2
- Update to 2.25.2 - Bump eds_version to 2.25.2.

* Mon Dec 01 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.25.2-1
- Update to 2.25.2

* Thu Nov 20 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.25.1-2
- Fix a typo (RH bug #472358).

* Mon Nov 03 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.25.1-1
- Update to 2.25.1 - Bump evo_major to 2.26. - Bump eds_version to 2.25.1.

* Tue Oct 21 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.24.1-2
- Bump eds_version to 2.24.1 (unfortunately).

* Tue Oct 21 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.24.1-1
- Update to 2.24.1

* Thu Oct 09 2008 Matthias Clasen <mclasen@fedoraproject.org> - 2.24.0-3
- save space

* Thu Sep 25 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.24.0-2
- Strip unneeded translations from .mo files (RH bug #463887). - Split
  Perl-based utilities into a "perl" subpackage (RH bug #462345).

* Mon Sep 22 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.24.0-1
- Update to 2.24.0

* Mon Sep 08 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.92-1
- Update to 2.23.92

* Mon Sep 01 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.91-1
- Update to 2.23.91 - Bump eds_version to 2.23.91

* Tue Aug 26 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.90-3
- Bump release.

* Tue Aug 26 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.90-2
- Bump gtkhtml_version to 3.23.5 (RH bug #460076).

* Wed Aug 20 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.90-1
- Update to 2.23.90 - Bump eds_version to 2.23.90.1

* Mon Aug 04 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.6-2
- Update to 2.23.6

* Mon Aug 04 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.6-1
- Update to 2.23.6

* Thu Jul 24 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.5-1
- Update to 2.23.5 - Bump eds_version to 2.23.5.

* Fri Jul 18 2008 Tom Callaway <spot@fedoraproject.org> - 2.23.4-3
- fix license tag

* Thu Jun 19 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.4-2
- Don't ship the unfinished "Custom Header" plugin.

* Mon Jun 16 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.4-1
- Update to 2.23.4 - Remove patches for RH bug #449925 (fixed upstream).

* Fri Jun 06 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.3.1-5
- Use a less pretentious summary.

* Fri Jun 06 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.3.1-4
- Remove the gnome-spell requirement.

* Wed Jun 04 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.3.1-3
- Fix the date

* Wed Jun 04 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.3.1-2
- Add patches for RH bug #449925 (buffer overflow vulnerabilities).

* Mon Jun 02 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.3.1-1
- Update to 2.23.3.1 - Bump eds_version to 2.23.3.

* Fri May 30 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.2-4
- Fix a minor rpmdiff complaint.

* Mon May 12 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.2-3
- Update to 2.23.2 - Remove enchant-devel requirement. - Remove patch for
  RH bug #437208 (fixed upstream).

* Mon May 12 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.2-2
- Put the enchant-devel BR back, so Jesse can help me figure out what the
  hell's going on.

* Mon May 12 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.2-1
- Update to 2.23.2 - Remove enchant-devel requirement; it didn't help. -
  Remove patch for RH bug #437208 (fixed upstream).

* Mon Apr 28 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.1-2
- Explicitly require enchant-devel, even though I shouldn't need to.

* Tue Apr 22 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.23.1-1
- Update to 2.23.1 - Bump evo_major to 2.22. - Bump eds_version to 2.23.1.
  - Bump glib2_version to 2.16.0. - Bump gtkhtml_version to 3.19.1. - Add
  gvfs requirement. - Drop gnomevfs2 requirement. - Remove patch for RH bug
  #164957 (obsolete).

* Mon Apr 07 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.22.1-3
- It's Monday.

* Mon Apr 07 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.22.1-2
- Update to 2.22.1 - Remove patch for GNOME bug #524310 (fixed upstream).

* Mon Apr 07 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.22.1-1
- Update to 2.22.1

* Tue Mar 25 2008 Daniel Williams <dcbw@fedoraproject.org> - 2.22.0-4
- Add patch for GNOME bug #524310

* Fri Mar 14 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.22.0-3
- Explicit require evolution-data-server since its shared object names
  still can't be trusted (RH bug #426511).

* Fri Mar 14 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.22.0-2
- Add patch for RH bug #437208 (tracking network status).

* Mon Mar 10 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.22.0-1
- Update to 2.22.0 - Remove patch for CVE-2008-0072 (fixed upstream).

* Wed Mar 05 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.92-3
- Add a Bugzilla reference for CVE-2008-0072.

* Wed Mar 05 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.92-2
- Add patch for CVE-2008-0072 (format string vulnerability).

* Mon Feb 25 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.92-1
- Update to 2.21.92 - Bump eds_version to 2.21.92.

* Wed Feb 13 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.91-3
- Rebuild against libsoup 2.3.2.

* Tue Feb 12 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.91-2
- Update to 2.21.91 - Bump eds_version to 2.21.91. - Remove patch for GNOME
  bug #240073 (fixed upstream).

* Mon Feb 11 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.91-1
- Update to 2.21.91 - Remove patch for GNOME bug #240073 (fixed upstream).

* Sat Feb 02 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.90-6
- Remove some obsolete configure options: --enable-file-chooser, --enable-
  file-locking, --enable-dot-locking - Remove gnome-doc-utils work-around
  for GNOME bug #427939 (fixed upstream). - Remove patch for RH bug #215478
  (fixed upstream).

* Tue Jan 29 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.90-5
- Now I'm just not paying attention.

* Tue Jan 29 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.90-4
- Fix a flaw in the last patch.

* Tue Jan 29 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.90-3
- Add patch to address the recent deprecation of G_GNUC_FUNCTION.

* Tue Jan 29 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.90-2
- Add patch for GNOME bug #240073 (don't strikeout Click to Add in tasks).

* Tue Jan 29 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.90-1
- Update to 2.21.90 - Update build requirements. - Remove patch for GNOME
  #363695 (obsolete/problematic). - Remove patch for GNOME #509741 (fixed
  upstream).

* Tue Jan 15 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.5-2
- Add patch for GNOME bug #509741 (crash on startup).

* Mon Jan 14 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.5-1
- Update to 2.21.5 - The backup-restore plugin is stable again. - Remove
  patch for RH bug #154360 (fixed upstream). - Remove patch for RH bug
  #166231 (obsolete, possibly fixed upstream). - Remove patch for RH bug
  #178295 (fixed upstream). - Remove patch for GNOME bug #362638 (fixed
  upstream). - Remove patch for GNOME bug #504030 (fixed upstream). -
  Remove patch for GNOME bug #507311 (fixed upstream).

* Sun Jan 06 2008 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.4-4
- Add patch for GNOME bug #507311 (send Bug Buddy reports to the new
  BugBuddyBugs Bugzilla component).

* Tue Dec 18 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.4-3
- Commit sources.

* Tue Dec 18 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.4-2
- Fix a typo I made while updating the "kill-ethread" patch.

* Mon Dec 17 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.4-1
- Update to 2.21.4 - Expunge unused patches. - Bump eds_version to 2.21.4
  for new Camel functions.

* Mon Dec 10 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.3-5
- Split junk filtering plugins into evolution-bogofilter and evolution-
  spamassassin subpackages, each of which requires the necessary backend
  packages. (RH bug #377381)

* Wed Dec 05 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.3-4
- Bump eds_version to 2.21.3 and gtkhtml_version to 3.17.3.

* Wed Dec 05 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.3-3
- Bump eds_version to 2.21.3.

* Wed Dec 05 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.21.3-2
- Rebuild

* Tue Dec 04 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.3-1
- Update to 2.21.3 - Remove patch for RH bug #215467 (fixed upstream). -
  Remove patch for GNOME bug #499920 (fixed upstream).

* Sat Dec 01 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.2-4
- Fix a corrupted patch that caused GNOME bug #499291.

* Thu Nov 29 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.2-3
- Add patch for GNOME bug #499920 (invalid #include).

* Fri Nov 23 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.2-2
- Rebuild against newer libpisync.so.

* Mon Nov 12 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.2-1
- Update to 2.21.2

* Tue Oct 30 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.1-3
- Forgot to remove gnome-pilot requirement on main package.

* Tue Oct 30 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.1-2
- Attempt to split the gnome-pilot stuff into a separate evolution-conduits
  subpackage (RH bug #178155).

* Mon Oct 29 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.21.1-1
- Update to 2.21.1 - Remove redundant requirements. - Bump EDS requirement
  to 2.21.1. - Bump gtkhtml requirement to 3.17.1. - Backup/restore plugin
  got moved from standard to experimental. - Revert the per-component menu
  items (RH bug #222105, #241462, #293771). - Show the switcher buttons by
  default (RH bug #186403). - Alter the desktop file Name and Comment. -
  Disable patch for GNOME bug #376991 for now. It may be contributing to
  password prompting problems as described in RH bug #296671. - Remove
  patch for GNOME bug #417999 (fixed upstream). - Remove patch for GNOME
  bug #476040 (fixed upstream). - Remove patch for GNOME bug #477045 (fixed
  upstream).

* Tue Oct 16 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.12.1-3
- Fix a broken zoom icon.

* Mon Oct 15 2007 Bill Nottingham <notting@fedoraproject.org> - 2.12.1-2
- makefile update to properly grab makefile.common

* Mon Oct 15 2007 Milan Crha <mcrha@fedoraproject.org> - 2.12.1-1
- Update to 2.12.1 - Add files for the new backup-restore plugin.

* Tue Oct 09 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.12.0-8
- Sync version requirements up with configure.in.

* Tue Oct 09 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.12.0-7
- Revise patch for GNOME bug #477045 (more icon tweaks).

* Sat Oct 06 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.12.0-6
- Require libbonobo >= 2.16.0 (RH bug #213823).

* Fri Oct 05 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.12.0-5
- Require gnome-themes (RH bug #235617).

* Thu Oct 04 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.12.0-4
- Revise patch for GNOME bug #477045 (run-time warnings when composing
  mail).

* Wed Sep 19 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.12.0-3
- Re-enable the inline audio plugin since it now uses GStreamer 0.10.

* Wed Sep 19 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.12.0-2
- Revise patch for GNOME bug #477045 (less-zealous icon renaming).

* Mon Sep 17 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.12.0-1
- Update to 2.12.0 - Remove patch for RH bug #182247 (fixed upstream).

* Sat Sep 15 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.92-7
- Add patch for GNOME bug #477045 (use standard icon names).

* Wed Sep 12 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.92-6
- Add patch for GNOME bug #476040 (fix attachment icon).

* Tue Sep 11 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.92-5
- Split off an evolution-help package

* Wed Sep 05 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.92-4
- Add a reminder comment for myself.

* Tue Sep 04 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.92-3
- Update to 2.11.92

* Tue Sep 04 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.92-2
- Update to 2.11.92

* Tue Sep 04 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.92-1
- Update to 2.11.92

* Wed Aug 29 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.91-4
- Revise patch for GNOME bug #362638 to fix GNOME bug #357175 (Evolution
  fails to close after IMAP alert has been displayed).

* Tue Aug 28 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.91-3
- Fix compilation breakage caused by our strict build settings.

* Tue Aug 28 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.91-2
- Fix compilation breakage caused by our strict build settings.

* Tue Aug 28 2007 Milan Crha <mcrha@fedoraproject.org> - 2.11.91-1
- Update to 2.11.91 - Removed patch for RH bug #157400 / GNOME bug #303877
  (fixed upstream). - Removed patch for RH bug #157505 / GNOME bug #303878
  (fixed upstream). - Removed patch for RH bug #161885 / GNOME bug #309166
  (fixed upstream). - Removed patch for RH bug #202751 / GNOME bug #355766
  (fixed upstream). - Removed patch for RH bug #218898 / GNOME bug #385414
  (fixed upstream). - Removed patch for RH bug #253348 / GNOME bug #467883
  (fixed upstream).

* Thu Aug 23 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.90-4
- Obsolete the evolution-bogofilter package.

* Tue Aug 21 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.90-3
- Revise patch for GNOME bug #417999 to fix GNOME bug #447591 (Automatic
  Contacts combo boxes don't work).

* Sat Aug 18 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.90-2
- Add patch for RH bug #253348 (crash on startup).

* Wed Aug 15 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.90-1
- Update to 2.11.90

* Wed Aug 08 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.11.6.1-2
- update license field

* Wed Aug 01 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.6.1-1
- Update to 2.11.6.1

* Fri Jul 27 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.5-3
- Forgot to bump release.

* Fri Jul 27 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.5-2
- Remove spamassassin requirement since it's optional. - Add patch for
  GNOME bug #380534 (clarify version requirements).

* Sat Jul 14 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.5-1
- Update to 2.11.5 - Revise patch for GNOME bug #362638 to fix RH bug
  #245695.

* Wed Jun 27 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.4-2
- Revise patch for GNOME bug #363695 to fix RH bug #245289 (frequent
  hangs).

* Mon Jun 18 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.4-1
- Update to 2.11.4 - Remove patch for GNOME bug #447727 (fixed upstream).

* Fri Jun 15 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.3-5
- Add patch for GNOME bug #447727 (remove EClippedLabel).

* Wed Jun 06 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.3-4
- Revise patch for GNOME bug #362638 to fix RH bug #240507 (hang on exit).

* Wed Jun 06 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.3-3
- Remove some debug messages that accidentally slipped in.

* Tue Jun 05 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.3-2
- Fix an invalid g_free() that was causing lock-ups.

* Mon Jun 04 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.3-1
- Update to 2.11.3 - Evolution no longer has versioned file names. - Remove
  patch for RH bug #202289 (fixed upstream). - Remove patch for RH bug
  #235878 (fixed upstream). - Remove patch for RH bug #238155 (fixed
  upstream). - Remove patch for RH bug #240147 (fixed upstream).

* Thu May 31 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.2-2
- Evolution no longer requires libgnomeprint[ui].

* Sat May 19 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.11.2-1
- Update to 2.11.2 - Bump evo_major to 2.12. - Bump eds_version to 1.11.0.
  - Update files with new plugins and icons. - Remove patch for RH bug
  #190359 (fixed upstream). - Remove patch for RH bug #218801 (fixed
  upstream). - Remove patch for RH bug #234315 (fixed upstream). - Remove
  patch for RH bug #236399 (fixed upstream). - Remove patch for RH bug
  #236860 (fixed upstream). - Remove patch for RH bug #238551 (fixed
  upstream). - Remove patch for GNOME bug #373837 (fixed upstream). -
  Remove patch for GNOME bug #373116 (fixed upstream). - Remove patch for
  GNOME bug #418971 (fixed upstream). - Remove patch for GNOME bug #419469
  (fixed upstream). - Remove patch for GNOME bug #419524 (fixed upstream).
  - Remove evolution-2.6.0-prototypes.patch (obsolete).

* Wed May 16 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-20
- Revise patch for GNOME bug #362638 to fix RH bug #237206 (certificate
  prompt causes crash, again).

* Tue May 15 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-19
- Add patch for RH bug #240147 (Send/Receive dialog layout).

* Mon May 14 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-18
- Revise patch for RH bug #236860 to match upstream's solution.

* Mon May 14 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-17
- Uncomment the patch.

* Mon May 14 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-16
- Revise patch for RH bug #238155 (crash on startup).

* Mon May 14 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-15
- Revise patch for RH bug #238155 (crash on startup).

* Mon May 07 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-14
- Add patch for RH bug #238155 (crash on startup).

* Thu May 03 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-13
- Add patch for RH bug #238551 (incorrect attachment count).

* Tue May 01 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-12
- Add patch for RH bug #238551 (incorrect attachment count).

* Tue May 01 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-11
- Revise patch for GNOME bug #363695 to fix RH bug #238497 (crash sorting
  "To" column).

* Mon Apr 30 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-10
- Revise some patches so that we don't have to run autoreconf. - Remove
  patch for GNOME bug #427939 (use a different work-around).

* Sat Apr 28 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-9
- Add patch for RH bug #236399 (en_CA attribution format).

* Mon Apr 23 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-8
- Remove the welcome email from evolution@novell.com (bug #179427).

* Mon Apr 23 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-7
- Add patch for RH bug #236860 (launching from clock applet).

* Sun Apr 22 2007 Matthias Clasen <mclasen@fedoraproject.org> - 2.10.1-6
- Don't install INSTALL

* Sat Apr 14 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-5
- Add patch for RH bug #234315 (fix saving attachments).

* Sat Apr 14 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-4
- Add patch for RH bug #235878 (make Help->Contents work again).

* Wed Apr 11 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-3
- Revise patch for GNOME bug #362638 to fix RH bug #235096 (crash when
  displaying a mail server message to user).

* Tue Apr 10 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-2
- Update to 2.10.1 - Fix buggy gnome-doc-utils.make (GNOME bug #427939). -
  Remove patch for CVE-2007-1002 (fixed upstream). - Remove patch for RH
  bug #231767 (fixed upstream). - Remove patch for RH bug #235056 (fixed
  upstream). - Remove patch for GNOME bug #352713 (fixed upstream).

* Mon Apr 09 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.1-1
- Update to 2.10.1 - Remove patch for CVE-2007-1002 (fixed upstream). -
  Remove patch for RH bug #231767 (fixed upstream). - Remove patch for RH
  bug #235056 (fixed upstream). - Remove patch for GNOME bug #352713 (fixed
  upstream).

* Wed Apr 04 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.0-9
- Add patch for GNOME bug #352713 (improve folder tree updates).

* Wed Apr 04 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.0-8
- Require libxml2-devel in evolution-devel package (RH bug #235056). - Add
  libxml-2.0 requirement to evolution-plugin-2.10.pc.

* Tue Apr 03 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.0-7
- Revise patch for GNOME bug #419524 to fix RH bug #235082 (crash in
  initial account setup wizard).

* Mon Apr 02 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.0-6
- Add patch for RH bug #231767 (allow mail-notification to build).

* Sat Mar 31 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.0-5
- Revise patch for GNOME bug #362638 (deprecate EThread).

* Thu Mar 29 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.0-4
- CVE-2007-1002 (Shared memo categories format string vulnerability) - Add
  -Wdeclaration-after-statement to strict build settings.

* Tue Mar 27 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.0-3
- Run gtk-update-icon-cache in %%post and %%postun (RH bug #234018).

* Thu Mar 15 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.0-2
- Add patch for GNOME bug #417999 (use ESourceComboBox).

* Tue Mar 13 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.10.0-1
- Update to 2.10.0. - Add patch for GNOME bug #376991 (refactor password
  handling).

* Mon Feb 26 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.92-3
- Add missing libgnomeprintui22 requirements.

* Mon Feb 26 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.92-2
- Update to 2.9.92. - Require gtkhtml3 >= 3.13.92. - Remove patch for GNOME
  bug #350253 (fixed upstream). - Remove patch for GNOME bug #356177 (fixed
  upstream). - Remove patch for GNOME bug #360946 (fixed upstream). -
  Remove evolution-2.5.4-move-autosave-file.patch (fixed upstream). - Add
  minimum version to intltool requirement (currently >= 0.35.5).

* Mon Feb 26 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.92-1
- Update to 2.9.92. - Remove patch for GNOME bug #350253 (fixed upstream).
  - Remove patch for GNOME bug #356177 (fixed upstream). - Remove patch for
  GNOME bug #360946 (fixed upstream). - Remove evolution-2.5.4-move-
  autosave-file.patch (fixed upstream). - Add minimum version to intltool
  requirement (currently >= 0.35.5).

* Thu Feb 15 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.91-4
- Revise patch for GNOME bug #362638 to fix RH bug #220714 (certificate
  prompt causes crash).

* Tue Feb 13 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.91-3
- Require GConf2 in post. - Require scrollkeeper in post and postun.

* Mon Feb 12 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.91-2
- Fix sources file.

* Mon Feb 12 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.91-1
- Update to 2.9.91 - Require gtkhtml3 >= 3.13.6. - Add files for new imap-
  features plugin. - Add flag to disable deprecated Pango symbols. - Remove
  patch for GNOME bug #357216 (fixed upstream). - Remove patch for GNOME
  bug #359979 (fixed upstream).

* Fri Jan 26 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.5-4
- Compile with the -fno-strict-aliasing flag, which will hopefully improve
  reliability until the illegal type-punning is fixed (RH bug #224552).

* Mon Jan 22 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.5-3
- Revise evolution-2.7.1-no-gnome-common.patch so that we no longer have to
  run autoconf before building. - Revise evolution-2.5.4-fix-conduit-
  dir.patch so that we no longer have to run automake before building.

* Wed Jan 10 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.5-2
- Add patch for GNOME bug #359979 (change EMsgPort semantics).

* Tue Jan 09 2007 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.5-1
- Update to 2.9.5 - Remove pilot-link-0.12 patch (fixed upstream). - Remove
  patch for RH bug #215466 and #218589 (fixed upstream). - Remove patch for
  RH bug #215695 (fixed upstream).

* Sat Dec 30 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.4-4
- Add Requires evolution-data-server-devel to devel subpackage (RH bug
  #218889).

* Thu Dec 21 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.4-3
- Add patch for RH bug #218898 (viewing message source).

* Wed Dec 20 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.4-2
- Revise patch for RH bug #202751 (printing of indic languages).

* Tue Dec 19 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.4-1
- Update to 2.9.4 - Bump eds_version to 1.9.4 due to soname changes. -
  Remove patch for GNOME bug #382431 (fixed upstream).

* Fri Dec 15 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.3-13
- Disable patch for RH bug #216537, which caused RH bug #219228.

* Wed Dec 13 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.3-12
- Revise patch for RH bug #215466 to also fix RH bug #218589.

* Tue Dec 12 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.3-11
- Add patch for RH bug #215467 (missing meeting participants).

* Sun Dec 10 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.3-10
- BuildRequires: gnome-doc-utils

* Sun Dec 10 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.3-9
- Dammit.

* Sun Dec 10 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.3-8
- Think I got it this time.

* Sun Dec 10 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.3-7
- And again.

* Sun Dec 10 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.3-6
- Try again.

* Sun Dec 10 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.3-5
- Fix a problem with the autoreconf line.

* Sun Dec 10 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.3-4
- Update to 2.9.3 - Configure with scrollkeeper disabled. - Ship our own
  icons from gnome-icon-theme. - Explicitly turn off automake portability
  checking. - Add patch for RH bug #215478 (Maildir and MH accounts). - Add
  patch for RH bug #215695 (crashes w/o mail accounts). - Add patch for RH
  bug #216537 (viewing attachments). - Add patch for RH bug #218801 (count
  unread messages first). - Add patch for GNOME bug #350253 (ship our own
  icons). - Add patch for GNOME bug #382431 (implicit function
  declaration). - Revise patch for GNOME bug #360946 (improved "about"
  dialog). - Remove patch for GNOME bug #357970 (fixed upstream).

* Fri Dec 08 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.3-3
- Forgot to check-in evolution-2.9.3-view-attachment-uri.patch.

* Fri Dec 08 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.3-2
- Update to 2.9.3 - Configure with scrollkeeper disabled. - Ship our own
  icons from gnome-icon-theme. - Add patch for RH bug #215695 (crashes w/o
  mail accounts). - Add patch for RH bug #216537 (viewing attachments). -
  Add patch for GNOME bug #350253 (ship our own icons). - Add patch for
  GNOME bug #382431 (implicit function declaration). - Revise patch for
  GNOME bug #360946 (improved "about" dialog). - Remove patch for GNOME bug
  #357970 (fixed upstream).

* Tue Dec 05 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.3-1
- Update to 2.9.3 - Add patch for GNOME bug #382431 (implicit function
  declaration). - Remove patch for GNOME bug #357970 (fixed upstream).

* Tue Nov 28 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.2-4
- Add patch to port evolution conduits to pilot-link 0.12. - Add patch for
  RH bug #215466 (optional meeting participants). - Add patch for GNOME bug
  #373837 (use GtkFontButton). - Remove patch for GNOME bug #343331 (fixed
  upstream).

* Tue Nov 28 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.2-3
- Add patch to port evolution conduits to pilot-link 0.12.

* Tue Nov 07 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.2-2
- Revise patch for RH bug #202751 and re-enable it.

* Tue Nov 07 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.2-1
- Update to 2.9.2 - Remove patch for Gnome.org bug #360240 (fixed
  upstream). - Remove patch for Gnome.org bug #360619 (fixed upstream).

* Mon Nov 06 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.1-3
- Add patch for RH bug #176400 (reset calendar IM context). - Add patch for
  RH bug #182247 (calendar input glitch).

* Fri Oct 27 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.1-2
- Add patch for Gnome.org bug #356177 (deprecate EMutex). - Add patch for
  Gnome.org bug #363695 (deprecate EStrv/EPoolv). - Disable patch for RH
  bug #202751 (unwanted side-effects).

* Tue Oct 17 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.9.1-1
- Update to 2.9.1 - Bump eds_version to 1.9.1, evo_major to 2.10. - Remove
  patch for Gnome.org bug #359236 (fixed upstream).

* Mon Oct 16 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.8.1-4
- Another typo.

* Mon Oct 16 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.8.1-3
- Fix a typo in setting up .desktop symlinks.

* Mon Oct 16 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.8.1-2
- Forgot to check-in one of the patches.

* Mon Oct 16 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.8.1-1
- Update to 2.8.1 - Use stricter build settings. - Make .desktop symlinks
  absolute (RH bug #209322). - Add patch for RH bug #202751 (printing of
  indic languages). - Add patch for Gnome.org bug #357970 (deprecated GLib
  / GDK symbols). - Add patch for Gnome.org bug #359236 (search state
  crash). - Add patch for Gnome.org bug #360240 ("unused variable"
  warnings). - Add patch for Gnome.org bug #360619 ("incompatible pointer
  type" warnings). - Add patch for Gnome.org bug #360946 (improved "about"
  dialog). - Add patch for Gnome.org bug #362638 (deprecate EThread). -
  Update patch for RH bug #211058 (partially fixed upstream). - Remove
  patch for RH bug #201307 (fixed upstream). - Remove patch for RH bug
  #205576 (fixed upstream). - Remove patch for Gnome.org bug #351332 (fixed
  upstream). - Remove patch for Gnome.org bug #352450 (fixed upstream). -
  Remove patch for Gnome.org bug #353472 (fixed upstream). - Remove patch
  for Gnome.org bug #356811 (fixed upstream).

* Sun Oct 01 2006 Jesse Keating <jkeating@fedoraproject.org> - 2.8.0-7
- bump for gcc bug

* Thu Sep 21 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.8.0-6
- Add patch for RH bug #205576 (message deletion in thread view).

* Wed Sep 20 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.8.0-5
- Add patch for Gnome.org bug #356811 (lingering file on uninstall).

* Tue Sep 19 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.8.0-4
- Bump eds_version to 1.8.0.

* Wed Sep 13 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.8.0-3
- Add patch for RH bug #161885.

* Wed Sep 13 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.8.0-2
- Add patch for RH bug #201307.

* Tue Sep 05 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.8.0-1
- Update to 2.8.0 - Remove patch for RH bug #197868 (fixed upstream). -
  Remove patch for RH bug #201541 (fixed upstream). - Remove patch for RH
  bug #201831 (fixed upstream). - Remove patch for RH bug #202383 (fixed
  upstream). - Remove patch for RH bug #203036 (fixed upstream). - Remove
  patch for Gnome.org bug #352248 (fixed upstream). - Remove patch for
  Gnome.org bug #352423 (fixed upstream). - Update patch for Gnome.org bug
  #351332 (partially fixed upstream).

* Tue Aug 29 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.92-7
- Add patch for Gnome.org bug #353472.

* Mon Aug 28 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.92-6
- Add another hunk to the patch for RH bug #201541. - Add patch for RH bug
  #202289.

* Mon Aug 28 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.92-5
- Add patch for RH bug #201541.

* Wed Aug 23 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.92-4
- Add patches for Gnome.org bug #352450.

* Tue Aug 22 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.92-3
- Replace my patch for RH bug #202383 with a better one from upstream. -
  Add patch for Gnome.org bug #352423.

* Mon Aug 21 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.92-2
- Add patch for Gnome.org bug #352248 (and remember to commit it).

* Mon Aug 21 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.92-1
- Update to 2.7.92 - Remove patch for RH bug #197834 (fixed upstream). -
  Update patch for Gnome.org bug #351332 (partially fixed upstream).

* Tue Aug 15 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.91-5
- Drop the bug-buddy dependency since it's not required for Evolution to
  run.

* Tue Aug 15 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.91-4
- Add patch for RH bug #201831.

* Mon Aug 14 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.91-3
- Consolidate "missing declarations" patches. - Add patch for RH bug
  #202383.

* Fri Aug 11 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.91-2
- Add patch for RH bug #197868.

* Mon Aug 07 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.91-1
- Update to 2.7.91 - Update patch for RH bug #197834 for use with bug-buddy
  2.15.90. - Require bug-buddy >= 2.15.90.

* Sat Aug 05 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.90-4
- Try it again.

* Sat Aug 05 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.90-3
- Try it again.

* Sat Aug 05 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.90-2
- Bump the release.

* Sat Aug 05 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.90-1
- Update to 2.7.90 - Require evolution-data-server-1.7.90.1.

* Thu Aug 03 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.4-2
- Remove patch for RH bug #167157, as it fixed it the wrong way. - The real
  fix for #167157 is in evolution-data-server-1.7.4-5. - No longer
  packaging unused patches.

* Mon Jul 31 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.4-1
- Add patch for RH bug #178295. - Add patch for RH bug #167157.

* Sat Jul 29 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.90-4
- Add patch for RH bug #167157.

* Thu Jul 27 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.90-3
- Add Requires for evolution-data-server >= 1.7.90 - Add BuildRequires for
  evolution-data-server-devel >= 1.7.90

* Wed Jul 26 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.90-2
- Add patch for RH bug #178295.

* Wed Jul 26 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.90-1
- Update to 2.7.90

* Wed Jul 19 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.4-3
- Clean up spec file, renumber patches. - Add BuildRequires for dbus-glib-
  devel. - Rebuild to pick up new D-Bus.

* Thu Jul 13 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.4-2
- Update patch for RH bug #157400. - Update patch for RH bug #157505.

* Wed Jul 12 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.4-1
- Update to 2.7.4 - Remove evo-calendar-print-with-pango-7.patch (fixed
  upstream). - Remove patch for Gnome.org bug #345677 (fixed upstream). -
  Remove patch for RH bug #175596 (fixed upstream).

* Wed Jul 12 2006 Jesse Keating <jkeating@fedoraproject.org> - 2.7.3-14
- bumped for rebuild

* Tue Jul 11 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.3-13
- Update patch for RH bug #190359.

* Fri Jul 07 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.3-12
- Make "Submit Bug Report" menu item work again (RH #197384).

* Thu Jul 06 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.3-11
- Forgot to bump the release number.

* Thu Jul 06 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.3-10
- Add patch for RH bug #166231 (also addresses #131227 and #157391).

* Fri Jun 30 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.3-9
- Add patch for RH bug #157400, reorder some patch #'s.

* Thu Jun 29 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.3-8
- Properly capitalize "Message->Mailing List" menu items (RH #175596).

* Tue Jun 27 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.3-7
- Add patch for Gnome.org bug #211058 for Trever Adams to test.

* Mon Jun 26 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.3-6
- Add patch for RH bug #157505 for QE testing.

* Thu Jun 22 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.3-5
- Fix bad type in schema file (Gnome.org #345677).

* Wed Jun 14 2006 Tomáš Mráz <tmraz@fedoraproject.org> - 2.7.3-4
- rebuilt with new gnutls

* Wed Jun 14 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.7.3-3
- dont use nm on s390

* Wed Jun 14 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.7.3-2
- drop an upstreamed patch

* Tue Jun 13 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.7.3-1
- 2.7.3

* Mon May 29 2006 Daniel Williams <dcbw@fedoraproject.org> - 2.7.2.1-8
- Don't crash on quit when trying to save window size (Gnome.org #343331)

* Thu May 25 2006 majain <majain@fedoraproject.org> - 2.7.2.1-7
- Commented patch 810

* Thu May 25 2006 majain <majain@fedoraproject.org> - 2.7.2.1-6
- Commented out an unconfirmed patch - patch 810

* Tue May 23 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.2.1-5
- Forgot to bump release.

* Tue May 23 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.2.1-4
- Port evolution-2.7.1-notification-cleanups.patch to new libnotify API. -
  Require libnotify >= 0.4.

* Tue May 23 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.2.1-3
- Require specific versions of GNU Autotools packages for building. - Add
  evolution-2.7.2-preedit-gnome.bz-264485.patch (Mayank Jain). - Various
  spec file cleanups. - Pick up new libnotify.

* Mon May 22 2006 majain <majain@fedoraproject.org> - 2.7.2.1-2
- Added patch for preedit replication problem

* Wed May 17 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.2.1-1
- Update to 2.7.2.1 - Remove nss/nspr hunk from evolution-2.7.1-no-gnome-
  common.patch (fixed upstream).

* Fri May 12 2006 Matthew Barnes <mbarnes@fedoraproject.org> - 2.7.1-1
- Update to 2.7.1 - Bump evo_major from 2.6 to 2.8 - Upstream
  evolution.desktop renamed evolution-%%{evo_major}.desktop. - Upstream
  evolution.keys renamed evolution-%%{evo_major}.keys. - Upstream
  evolution.mime renamed evolution-%%{evo_major}.mime. - Update line
  numbers in evolution-2.5.2-no-gnome-common.patch and
  evolution-2.5.5.1-notification-cleanups.patch and rename them to version
  2.7.1.

* Wed May 03 2006 Ray Strode <rstrode@fedoraproject.org> - 2.6.1-3
- readd spec file after screw up

* Wed May 03 2006 Ray Strode <rstrode@fedoraproject.org>
- rebuilt

* Tue Apr 11 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.6.1-1
- 2.6.1

* Thu Mar 30 2006 Caolan McNamara <caolanm@fedoraproject.org> - 2.6.0-12
- it'll work

* Thu Mar 30 2006 Caolan McNamara <caolanm@fedoraproject.org> - 2.6.0-11
- nontrivial

* Thu Mar 30 2006 Caolan McNamara <caolanm@fedoraproject.org> - 2.6.0-10
- rebuild

* Tue Mar 14 2006 Ray Strode <rstrode@fedoraproject.org> - 2.6.0-9
- more mime cruft removal, and remove a desktop file that got renamed but
  we don't ship

* Tue Mar 14 2006 Ray Strode <rstrode@fedoraproject.org> - 2.6.0-8
- remove legacy mime support files from the file list

* Tue Mar 14 2006 Ray Strode <rstrode@fedoraproject.org> - 2.6.0-7
- turn back off the implicit decls check

* Tue Mar 14 2006 Ray Strode <rstrode@fedoraproject.org> - 2.6.0-6
- add another explicit prototype

* Tue Mar 14 2006 Ray Strode <rstrode@fedoraproject.org> - 2.6.0-5
- enable file entry widget

* Mon Mar 13 2006 Ray Strode <rstrode@fedoraproject.org> - 2.6.0-4
- add more prototypes

* Mon Mar 13 2006 Ray Strode <rstrode@fedoraproject.org> - 2.6.0-3
- 2.6.0 - turn on the "error on missing prototypes" check thing

* Mon Mar 13 2006 Ray Strode <rstrode@fedoraproject.org> - 2.6.0-2
- 2.6.0 - turn on the "error on missing prototypes" check thing

* Mon Mar 13 2006 Ray Strode <rstrode@fedoraproject.org> - 2.6.0-1
- 2.6.0

* Tue Feb 28 2006 Ray Strode <rstrode@fedoraproject.org> - 2.5.92-1
- 2.5.92

* Thu Feb 23 2006 Matthias Clasen <mclasen@fedoraproject.org> - 2.5.91-2
- bump e-d-s build req

* Wed Feb 15 2006 dmalcolm <dmalcolm@fedoraproject.org> - 2.5.91-1
- 2.5.91 - updated patch 101 to track upstream changes to calendar printing
  code - remove uptreamed patch 807 (NM multiple initialization assertion)
  - readded the mail-to-task plugin XML UI file

* Sat Feb 11 2006 Jesse Keating <jkeating@fedoraproject.org> - 2.5.90-5
- bump for bug in double-long on ppc(64)

* Thu Feb 09 2006 Christopher Aillon <caillon@fedoraproject.org> - 2.5.90-4
- clean out the audio plugins

* Thu Feb 09 2006 Christopher Aillon <caillon@fedoraproject.org> - 2.5.90-3
- Disable the inline audio plugin for now since it uses gstreamer08

* Tue Feb 07 2006 Jesse Keating <jkeating@fedoraproject.org> - 2.5.90-2
- bump for new gcc/glibc

* Tue Jan 31 2006 dmalcolm <dmalcolm@fedoraproject.org> - 2.5.90-1
- 2.5.90 - trimmed patches 805 and 808, as parts of these got merged
  upstream - trimmed and regenerated patch 806 to track upstream - removed
  the mail-to-task plugin XML UI file

* Sat Jan 28 2006 dmalcolm <dmalcolm@fedoraproject.org> - 2.5.5.1-2
- add missing patch

* Fri Jan 27 2006 dmalcolm <dmalcolm@fedoraproject.org> - 2.5.5.1-1
- 2.5.5.1 - update patch 106 to track upstream, renaming from
  evolution-2.2.2-commit-enter-on-calendar.patch to
  evolution-2.5.5.1-commit-enter-on-calendar.patch - update patch 805 to
  track upstream - added patch to fix some newly missing declarations
  (patch 808) - replace evolution-2.5.4-port-to-new-libnotify-api.patch
  with evolution-2.5.5.1-notification-cleanups.patch, since much of this
  was duplicated by another patch that landed upstream; removing the
  actions code as it was crashing deep inside DBus (patch 806, #177666) -
  explicitly list various files to reduce reliance on globbing; organized
  the files into logical groups; comment them - added -Wno-sign-compare to
  CFLAGS - enabled parallel make - introduced require_function_declarations
  macro to make -Werror-implicit-function-declaration flag optional; turn
  it off for now - include the new CalDAV and mail-attachments-import
  plugins in the file list; add an XML UI file for the mail-to-task plugin.
  - use "sed -i -e" rather than "sed -ie" to avoid getting severe bonobo
  files

* Thu Jan 19 2006 Ray Strode <rstrode@fedoraproject.org> - 2.5.4-10
- fix fix for multilib issue with shlib bonobo components (bug 156982)

* Thu Jan 19 2006 Ray Strode <rstrode@fedoraproject.org> - 2.5.4-9
- fix multilib issue with shlib bonobo components (bug 156982)

* Fri Jan 13 2006 dmalcolm <dmalcolm@fedoraproject.org> - 2.5.4-8
- avoid multiple initialization of NetworkManager connections (patch 807,
  gnome bug #326875)

* Thu Jan 12 2006 dmalcolm <dmalcolm@fedoraproject.org> - 2.5.4-7
- updated alarm notification patch(patch 806, #177546, #177666, #177667,
  #177670)

* Thu Jan 12 2006 Christopher Aillon <caillon@fedoraproject.org> - 2.5.4-6
- Remove unneeded Requires: notify-daemon

* Thu Jan 12 2006 Christopher Aillon <caillon@fedoraproject.org> - 2.5.4-5
- Update BR to libnotify-devel

* Wed Jan 11 2006 dmalcolm <dmalcolm@fedoraproject.org> - 2.5.4-4
- ported alarm notification code to the new libnotify API (patch 806,
  #177546) - added libnotify_support macro - added explicit notify-daemon
  requirement as a workaround for bug #177535

* Wed Jan 11 2006 dmalcolm <dmalcolm@fedoraproject.org> - 2.5.4-3
- updated patch 800 to include patch for memo conduit (untested at this
  stage); renaming from evolution-2.5.2-fix-conduits.patch to
  evolution-2.5.4-fix-conduits.patch; extended patch 802 to handle the memo
  conduit; renaming from evolution-2.2.2-fix-conduit-dir.patch to
  evolution-2.5.4-fix-conduit-dir.patch; re-enable conduits in build
  (#175160) - switch the build-time dep for the audio-inline plugin from
  gstreamer-devel to gstreamer08-devel to better reflect the test in the
  tarball's configure.in

* Wed Jan 04 2006 dmalcolm <dmalcolm@fedoraproject.org> - 2.5.4-2
- added optional build-time requirement on NetworkManager-glib-devel -
  update patch 805 to cover a missing declaration in Network Manager
  support

* Wed Jan 04 2006 dmalcolm <dmalcolm@fedoraproject.org> - 2.5.4-1
- 2.5.4 - update patch 107 to track underlying code changes; rename from
  evolution-2.2.2-move-autosave-file.patch to evolution-2.5.4-move-
  autosave-file.patch - added patch to fix more missing declarations (patch
  805) - added files for publish-calendar plugin

* Mon Dec 19 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.5.3-1
- 2.5.3 - Updated patch 106 (evolution-2.2.2-commit-enter-on-
  calendar.patch) so that it still applies cleanly

* Mon Dec 19 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.5.2-4
- 2.5.3

* Fri Dec 16 2005 Christopher Aillon <caillon@fedoraproject.org> - 2.5.2-3
- Require nspr and nss instead of mozilla-nspr and mozilla-nss - Update no-
  gnome-common patch to work with standalone nss package

* Fri Dec 09 2005 Jesse Keating <jkeating@fedoraproject.org> - 2.5.2-2
- gcc update bump

* Wed Dec 07 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.5.2-1
- 2.5.2 - bump gtkhtml requirement from 3.7.6 to 3.9.2 - bump eds
  requirement from 1.4.1.1 to 1.5.2 - bump evo_major from 2.4 to 2.6 -
  updated patch 107 - updated patch 108 - updated patch 800, replacing
  rh-161817-attach-116019-conduit_pilot_link_updates.diff with
  evolution-2.5.2-fix-conduits.patch. Not yet complete. - disable pilot
  support for now (see #175160) - added hula plugin to list of packaged
  plugins - generalize gconf schema packaging to support changing evo_major

* Fri Dec 02 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.4.2-2
- force regeneration of the intltool files to prevent a problem where the
  tarball copy of intltool-merge.in was out of sync with the intltool.m4 in
  the latest shipped copy of intltool, which resulted in a broken intltool-
  merge script when the tree was reautotooled. (appears that the tarball
  was built with a CVS copy of intltool where @EXPANDED_LIBDIR@ had been
  renamed to @INTLTOOL_LIBDIR@, but our aclocal/intltool.m4 doesn't yet
  reflect that change)

* Fri Dec 02 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.4.2-1
- 2.4.2

* Tue Nov 29 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.4.1-9
- explicitly list the plugins that are packaged (#166234) - added build-
  time requirement on gstreamer-devel to cope with audio-inline plugin

* Tue Nov 29 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.4.1-8
- add -DLDAP_DEPRECATED to CFLAGS (#172999)

* Wed Oct 26 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.4.1-7
- Added a patch (110) to hide the component switcher buttons by default on
  new windows (#170799) by patching the GConf schema. - Made list of
  installed schemas explicit. - Own the plugins subdirectory

* Tue Oct 25 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.4.1-6
- use 4 separate .desktop files from the redhat-menus package, rather than
  the current single one; bump the redhat-menus requirement accordingly
  (from 1.13 to 5.0.4); introduce a macro for this requirement.

* Tue Oct 25 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.4.1-5
- fix removal of upstream .desktop file (broke on upgrade to Evolution 2.2,
  and continued to be broken with 2.3/2.4) (#103826, again)

* Wed Oct 19 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.4.1-4
- updated patch 804 to declare e_calendar_table_process_completed_tasks

* Wed Oct 19 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.4.1-3
- added patch (804: evolution-2.4.1-fix-missing-declarations.patch) to fix
  missing declaration (thanks to Peter Robinson)

* Mon Oct 17 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.4.1-2
- bump e-d-s requirement to 1.4.1.1

* Mon Oct 17 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.4.1-1
- 2.4.1 - regenerate patch 101 to handle conflict in calendar/gui.print.c:
  print_week_day_event introduced by fix to upstream bug 244981 (end date
  added while printing in the week view); bump patch name from version 5 to
  version 6 - removed patch 804 (conduits-multi-day-crash); this is now in
  upstream tarball

* Thu Sep 15 2005 Jeremy Katz <katzj@fedoraproject.org> - 2.4.0-2
- rebuild for mozilla on ppc64

* Thu Sep 08 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.4.0-1
- 2.4.0 - Removed patch to fix implicit function declarations (patch 110,
  added in 2.3.8-1) as this is now upstream.

* Thu Sep 01 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.3.8-4
- Enable exchange support when configuring, so that the exchange-operations
  plugin gets built.

* Fri Aug 26 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.3.8-3
- Added patch for #157074 (patch 804)

* Fri Aug 26 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.3.8-2
- Move -Werror-implicit-function-declaration from configuration to the make
  stage, to avoid breaking configuration tests.

* Wed Aug 24 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.3.8-1
- 2.3.8 - add -Werror-implicit-function-declaration to CFLAGS and a patch
  to fix the problems arising (patch 110)

* Tue Aug 16 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.3.7-3
- Introduce macro for gnome-pilot dependency, bumping from 2.0.6 to 2.0.13
  - Add obsoletion of libgal2/libgal2-devel (dependency was removed in
  2.3.6-1); based on the last EVR of the libgal2 package in CVS, 2:2.5.3-2

* Mon Aug 15 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.3.7-2
- rebuild

* Tue Aug 09 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.3.7-1
- 2.3.7 - Bump evolution-data-server requirement from 1.3.6 to 1.3.7 - Bump
  gtkhtml3 requirement from 3.6.2 to 3.7.6

* Mon Aug 08 2005 Tomáš Mráz <tmraz@fedoraproject.org> - 2.3.6.1-5
- rebuild with new gnutls

* Wed Aug 03 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.3.6.1-4
- Added patch to show correct mimetype for OpenOffice.org files when
  guessing type for attachments with mimetype "application/octet-stream"
  (#164957)

* Tue Aug 02 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.3.6.1-3
- Improved version of evolution-2.3.5.1-fix-150458.patch (#150458)

* Sat Jul 30 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.3.6.1-2
- Fixed version numbers in GConf schema files (#164622); added apps-
  evolution-mail-prompts-checkdefault-2.4.schemas

* Fri Jul 29 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.3.6.1-1
- 2.3.6.1

* Fri Jul 29 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.3.6-1
- 2.3.6 - Bump evolution-data-server requirement to 1.3.6 (needed for
  CAL_STATIC_CAPABILITY_HAS_UNACCEPTED_MEETING) - Removed libgal2[-devel]
  dependencies; the code has been moved into the evolution tarball Thu Jul
  28 2005 David Malcolm <dmalcolm@redhat.com> - 2.3.5.1-2 - added
  experimental patch to port ETable printing to use Pango (#150458)

* Tue Jul 26 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.3.5.1-1
- 2.3.5.1 - Update evo_major from 2.2 to 2.4 - Updated evo-calendar-print-
  with-pango- patch from version 4 to 5 - Removed Patch105:
  evolution-2.2.2-fix-new-mail-notify.patch as configure.in in this branch
  tests for existance for dbus-glib-1, rather than max-version. - Removed
  Patch801: gb-309138-attach-48417-fix-evo-conduit-memleaks.patch as this
  is now in upstream tarball. - Removed evolution-calendar-importers and
  evolution-addressbook-importers directories. - Updated
  evolution-2.2.2-no-gnome-common.patch to include a patch to rename
  mozilla-nspr to nspr

* Tue Jun 28 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.2-11
- Remove GNOME_COMPILE_WARNINGS from configure.in (since gnome-common might
  not be available when we rerun the autotools; patch 803)

* Tue Jun 28 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.2-10
- Moved .conduit files to libdir/gnome-pilot/conduits, rather than beneath
  datadir, to match gnome-pilot (patch 802)

* Mon Jun 27 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.2-9
- Replaced patch to port conduits to pilot-link-0.12 with Mark G Adams's
  version of same (#161817) - Added Mark G Adams's memory leak fix (patch
  801)

* Mon Jun 06 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.2-8
- Added Ivan Gyurdiev's patch to move autosave files inside the .evolution
  directory

* Thu May 26 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.2-7
- Added Akira Tagoh's patch for calendar keypress handling (#154360)

* Mon May 23 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.2-6
- Remove static versions of libraries

* Thu May 05 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.2-5
- added evolution-2.2.2-fix-new-mail-notify.patch to CVS

* Thu May 05 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.2-4
- Removed explicit mozilla_build_version; instead use pkg-config to
  determine the path to the NSS/NSPR headers. - Use a macro to express
  requirement on pilot-link (was 1:0.11.4, now 0.12; patches depend on
  this) - Re-enabled the new-mail-notify plugin (my patch to handle
  differing DBus versions is in the upstream tarball; but configure.in
  disables the plugin for dbus versions > 0.23; patched configure.in to
  allow arbitrary DBus versions, and run autoconf at the start of the
  build) (#156328)

* Sat Apr 30 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.2-3
- updated mozilla_build_version to 1.7.7

* Sat Apr 30 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.2-2
- Finished porting conduits to pilot-link-0.12 API; re-enabled pilot
  support (#152172)

* Tue Apr 12 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.2-1
- 2.2.2 - updated evo-calendar-print-with-pango-4.patch to handle upstream
  change to print_comp_item - removed patch for XB73912; now in upstream
  tarball - removed patch to new-mail-notify; generalised fix to cope with
  various DBus API versions is now upstream - removed patch for XB73844;
  now in upstream tarball - Update requirements: - gtkhtml3 from 3.6.1 to
  3.6.2 - libgal2 from 2.4.1 to 2.4.2 - eds from 1.2.1 to 1.2.2

* Wed Mar 23 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.1.1-2
- Add patch for upstream bug XB73844 (should now be able to accept meeting
  requests)

* Fri Mar 18 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.1.1-1
- 2.2.1.1

* Fri Mar 18 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.1-1
- 2.2.1 - Updated requirements: gtkhtml3 from 3.6.0 to 3.6.1 libgal2 from
  2.4.0 to 2.4.1 eds from 1.2.0 to 1.2.1 - Added rum-time requirement on
  gnome-vfs2; updated version requirement from 2.0 to 2.4 - The new-mail-
  notify plugin will not be built for now since the upstream configure test
  now checks for dbus-glib-1 version <= 0.23.4 (to minimise problems caused
  by the API change)

* Tue Mar 15 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.0-10
- disabled pilot-link support for now so that we have an evolution package;
  more patching is needed to get this to work with pilot-link-0.12

* Tue Mar 15 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.0-9
- another attempt at porting to pilot-link 0.12

* Tue Mar 15 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.0-8
- Added patch to deal with changes to pilot-link from 0.11->0.12

* Mon Mar 14 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.0-7
- use 0.31 rather than 0.31.0 for DBus version

* Mon Mar 14 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.0-6
- rebuilt against pilot-link-0.12 - added versioning to the requirement on
  dbus (>=0.31)

* Thu Mar 10 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.0-5
- Added patch for changes to DBus API in version 0.31 (#150671) - Removed
  explicit run-time spec-file requirement on mozilla. The Mozilla NSS
  API/ABI stabilised by version 1.7.3 The libraries are always located in
  the libdir However, the headers are in
  /usr/include/mozilla-%%{mozilla_build_version} and so they move each time
  the mozilla version changes. So we no longer have an explicit mozilla
  run-time requirement in the specfile; a requirement on the appropriate
  NSS and NSPR .so files is automagically generated on build. We have an
  explicit, exact build-time version, so that we can find the headers
  (without invoking an RPM query from the spec file; to do so is considered
  bad practice) - Introduced mozilla_build_version, to replace
  mozilla_version

* Thu Mar 10 2005 Christopher Aillon <caillon@fedoraproject.org> - 2.2.0-4
- Depend on mozilla 1.7.6

* Wed Mar 09 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.0-3
- added patch from upstream for bug XB-73192, fixing missing "Mark as
  Read/Unread" context menu items

* Wed Mar 09 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.0-2
- actually add source tarball this time

* Wed Mar 09 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.2.0-1
- 2.2.0 - Removed patch for GCC 4 fix as this is now in upstream tarball -
  Updated requirements: gtkhtml3 from 3.5.7 to 3.6.0 libgal2 from 2.3.5 to
  2.4.0 eds from 1.1.6 to 1.2.0

* Tue Mar 08 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.1.6-3
- rebuild (to use latest DBus library)

* Wed Mar 02 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.1.6-2
- added patch to fix build with GCC4

* Wed Mar 02 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.1.6-1
- Update from upstream unstable 2.1.6 to 2.1.6 - Added patches to fix
  calendar and addressbook printing for non-Roman scripts (#138075) - Added
  explicit requirement on libgnomeprint22 >= 2.8.0 - Added BuildRequires:
  gtk-doc - Updated requirements: gtkhtml3 from 3.5.6 to 3.5.7 libgal2 from
  2.3.4 to 2.3.5 eds from 1.1.5 to 1.1.6

* Wed Feb 09 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.1.5-1
- Update from upstream unstable 2.1.4 to 2.1.5 - Updated requirements:
  gtkhtml3 from 3.5.4 to 3.5.6 libgal2 from 2.3.3 to 2.3.4 eds from 1.1.4.1
  to 1.1.5 - Removed explicit packaging of weather icons as these are now
  below DATADIR/evolution/2.2 rather than DATADIR/evolution-2.2

* Thu Jan 27 2005 dmalcolm <dmalcolm@fedoraproject.org> - 2.1.4-1
- Update from upstream stable 2.0.3 to unstable 2.1.4 - Updated evo_major
  from 2.0 to 2.2 - Removed camel packaging as this has been moved to
  evolution-data-server for Evolution 2.2 - Added plugins to the packaged
  files - Added weather icons to the packaged files - Updated requirements:
  gtkhtml3 from 3.3.2 to 3.5.4 libgal2 from 2.2.4 to 2.3.3 eds from 1.0.3
  to 1.1.4.1 libsoup from 2.2.0 to 2.2.2 - Added built-time requirement on
  atk-devel - Enable all plugins for now - Added requirement on dbus (for
  the new-mail-notify plugin) - Enable gtk-doc - Updated GConf schema name
  suffixes from 2.0 to 2.2

* Mon Dec 20 2004 Christopher Aillon <caillon@fedoraproject.org> - 2.0.3-2
- Rebuild against mozilla 1.7.5

* Thu Dec 16 2004 dmalcolm <dmalcolm@fedoraproject.org> - 2.0.3-1
- Update from upstream 2.0.2 to 2.0.3 with these bug fixes: Addressbook
  XB67656 - almost the same email address are considrered identical (Siva)
  XB69079 - Data repeated after save with bad date format (Siva) XB66854 -
  Some strings are missed to translation (Rodney) 00 AM show as ending at
  12:00 pm (JP) XB67403 - wrong alarm time displayed (Rodrigo) XB68077 -
  appointment dialog re-size (Rodrigo) - leak fixes (Chen) - sensitize menu
  items in list view properly (JP) - redraw display when 24hr time setting
  changes (JP) Mail XB69533 - Unable to subscribe to the alt hierarchy
  (Michael) XB69776 - Signed Mail with attachments displays everything with
  multipart/boundaries stuff (Michael) XB69615 - delete certificate after
  viewing smime message (Michael) XB69109 - EHLO or HELO with ip addresses
  does not conform rfc 821 (Michael) XB69982 - During Newsgroup list
  refresh, it crashes (Michael) XB69446 - Mail shown as attachment if some
  headers are upper case (S. Caglar Onur) XB68556 - NNTP with SSL won't
  work, even with stunnel (Michael) XB69145 - toplevel message/rfc822 parts
  are broken for IMAP (Michael) XB69241 - base64 attachement holding PGP
  block (Jeff) XB67895 - nntp support not asking for password (Michael)
  XB67898 - Use of symbolic port-names is not guaranteed to work everywhere
  (Michael) XB69851 - remember password check doesn't stick (Michael)
  XB69623 - Moving a message from an IMAP INBOX to an IMAP folder caused
  crash (Radek) XB69339 - postscript and some other attachments not visable
  (Michael) XB69579 - vFoldersXBUNMATCHED generates errors (Michael)
  XB68958 - current message forgotten in vfolders (Michael) XB68974 -
  Wizard doesn't store smtp auth settings (Michael) XB67496 - html email
  not rendered in preview pane (Michael) XB67014 - Checking supported auth
  types doesn't work with new SSL certificate (Michael) XB68006 - Evo
  crashed after viewing previously-sent email and copying URL from it
  (Michael) XB68787 - Crash when migrating 1.4 data to 2.0.2 (Michael)
  XB67622 - SMTP auth usernames containing %% character fail (Jeff) - fix
  pthread_key_delete args (Julio M. Merino Vidal) - Removed patch for
  "Unmatched" vfolder properties dialog (#141458) as this is now in
  upstream tarball (XB69579 above) - Update dependency on e-d-s from 1.0.2
  to 1.0.3 - Update dependency on libgal2 from 2.2.3 to 2.2.4

* Wed Dec 01 2004 dmalcolm <dmalcolm@fedoraproject.org> - 2.0.2-5
- Fix broken properties dialog for "Unmatched" vfolder (#141458)

* Wed Oct 27 2004 Christopher Aillon <caillon@fedoraproject.org> - 2.0.2-4
- Re-enable s390(x)

* Sat Oct 23 2004 dmalcolm <dmalcolm@fedoraproject.org> - 2.0.2-3
- Added requirement on gnutls/gnutls-devel

* Fri Oct 22 2004 dmalcolm <dmalcolm@fedoraproject.org> - 2.0.2-2
- Fix for #132050 (no entry for Evolution in the menus): use the new
  redhat-evolution.desktop file provided by redhat-menus-1.13 This commit
  also adds a patch to CVS, though this patch is not used by the spec file.

* Tue Oct 12 2004 dmalcolm <dmalcolm@fedoraproject.org> - 2.0.2-1
- Update from 2.0.1 to 2.0.2 - Updated dependency on e-d-s from 1.0.1 to
  1.0.2 - Updated dependency on libgal2 from 2.2.2 to 2.2.3 - Updated
  dependency on gtkhtml3 from 3.3.0 to 3.3.2 - ppc's mozilla dependency is
  now in line with the other architectures at 1.7.3

* Sat Oct 09 2004 dmalcolm <dmalcolm@fedoraproject.org> - 2.0.1-4
- Disable s390/s390x for now

* Fri Oct 08 2004 dmalcolm <dmalcolm@fedoraproject.org> - 2.0.1-3
- Fix for #135135, updating the fix for #103826 that removes the
  evolution.desktop file in "Office"; the file to delete had been renamed
  to evolution-2.0.desktop - Added requirement on redhat-menus, since this
  supplies the target of our .desktop symlink

* Tue Sep 28 2004 dmalcolm <dmalcolm@fedoraproject.org> - 2.0.1-2
- update mozilla dependency from 1.7.2 to 1.7.3, apart from on ppc (and on
  s390 and s390x, which remain at 1.6, and on ppc64 where it isn't
  available at all)

* Tue Sep 28 2004 dmalcolm <dmalcolm@fedoraproject.org> - 2.0.1-1
- Update from 2.0.0 to 2.0.1 - Updated dependency on e-d-s from 1.0.0 to
  1.0.1 - Updated dependency on libgal2 from 2.2.0 to 2.2.2

* Tue Sep 21 2004 dmalcolm <dmalcolm@fedoraproject.org> - 2.0.0-2
- rebuilt

* Tue Sep 14 2004 dmalcolm <dmalcolm@fedoraproject.org> - 2.0.0-1
- Update from 1.5.94.1 to 2.0.0 - Change source FTP location from 1.5 to
  2.0 - Updated dependency on e-d-s from 0.0.99 to 1.0.0 - Documentation
  has now moved from 1.5 to 2.0

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.5.94.1-1
- auto-import changelog data from evolution-1.5.94.1-1.src.rpm Tue Aug 31
  2004 David Malcolm <dmalcolm@redhat.com> - 1.5.94.1-1 - updated tarball
  from 1.5.93 to 1.5.94.1 - the BASE_VERSION in the configure.in script has
  finally been updated from 1.5 to 2.0 (affects OAFIIDs, install dirs,
  binary names etc); updated evo_major and various other parts of the spec-
  file to reflect this; however documentation is still 1.5 in upstream
  tarball - updated dependency on libgal2 from 2:2.1.14 to 2:2.2.0 -
  updated dependency on libsoup from 2.1.13 to 2.2.0 - updated dependency
  on e-d-s from 0.0.98 to 0.0.99

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.5.93-2
- auto-import changelog data from evolution-1.5.93-2.src.rpm Tue Aug 17
  2004 David Malcolm <dmalcolm@redhat.com> - 1.5.93-2 - updated gnome-icon-
  theme requirement from 1.2.0 to 1.3.6 to fix problem with missing stock
  icons (bz #130142)

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.5.93-1
- auto-import changelog data from evolution-1.5.93-1.src.rpm Mon Aug 16
  2004 David Malcolm <dmalcolm@redhat.com> - 1.5.93-1 - updated tarball
  from 1.5.92.2 to 1.5.93 - removed filechooser patch - this is now in the
  upstream tarball, with a test at configuration time; it was autodetected
  and enabled in my test build; I've explicitly enabled it to be certain. -
  updated dependency on libgal2 from 2:2.1.13 to 2:2.1.14 - updated
  dependency on libsoup from 2.1.12 to 2.1.13 - updated dependency on e-d-s
  from 0.0.97 to 0.0.98

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.5.92.2-1
- auto-import changelog data from evolution-1.5.92.2-2.src.rpm Wed Aug 11
  2004 David Malcolm <dmalcolm@redhat.com> - 1.5.92.2-2 - Increased
  mozilla_version from 1.7 to 1.7.2 so that the NSS test looks in the
  correct place Wed Aug 11 2004 David Malcolm <dmalcolm@redhat.com> -
  1.5.92.2-1 - updated tarball from 1.5.92.1 to 1.5.92.2

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.5.92.1-1
- auto-import changelog data from evolution-1.5.92.1-1.src.rpm Wed Aug 04
  2004 David Malcolm <dmalcolm@redhat.com> - 1.5.92.1-1 - updated tarball
  from 1.5.91 to 1.5.92.1 - added a dependency on gnome-icon-theme -
  updated dependency on libgal2 from 2:2.1.11 to 2:2.1.13 - updated
  dependency on gtkhtml3 from 3.1.17 to 3.3.0 - updated dependency on
  libsoup from 2.1.11 to 2.1.12 - updated dependency on e-d-s from 0.0.95
  to 0.0.97

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.5.91-1
- auto-import changelog data from evolution-1.5.91-1.src.rpm Mon Jul 26
  2004 David Malcolm <dmalcolm@redhat.com> - 1.5.91-1 - 1.5.91

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.5.90-2
- auto-import changelog data from evolution-1.5.90-5.src.rpm Thu Jul 08
  2004 Jeremy Katz <katzj@redhat.com> - 1.5.90-5 - use mozilla 1.7 on
  platforms where it's available - check to make sure the appropriate
  mozilla headers exist if using mozilla nss for ssl or fail the build Thu
  Jul 08 2004 David Malcolm <dmalcolm@redhat.com> - rebuilt

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.5.90-1
- auto-import changelog data from evolution-1.5.90-3.src.rpm Wed Jul 07
  2004 David Malcolm <dmalcolm@redhat.com> - rebuilt Tue Jul 06 2004 David
  Malcolm <dmalcolm@redhat.com> - 1.5.90-2 - Fixed sources file Tue Jul 06
  2004 David Malcolm <dmalcolm@redhat.com> - 1.5.90-1 - 1.5.90; updated
  requirements on gtkhtml3, libgal2, and e-d-s

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.5.9.2-1
- auto-import changelog data from evolution-1.5.9.2-1.src.rpm Thu Jun 17
  2004 David Malcolm <dmalcolm@redhat.com> - 1.5.9.2-1 - 1.5.9.2 Tue Jun 15
  2004 Elliot Lee <sopwith@redhat.com> - rebuilt

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.5.9.1-2
- auto-import changelog data from evolution-1.5.9.1-3.src.rpm Tue Jun 08
  2004 David Malcolm <dmalcolm@redhat.com> - 1.5.9.1-3 - Replaced /usr/lib
  with /usr/lib64 in mozills_nss ssl_flags

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.5.9.1-1
- auto-import changelog data from evolution-1.5.9.1-2.src.rpm Mon Jun 07
  2004 David Malcolm <dmalcolm@redhat.com> - 1.5.9.1-2 - updated
  filechooser patch again Mon Jun 07 2004 David Malcolm
  <dmalcolm@redhat.com> - 1.5.9.1-1 - 1.5.9.1; updated filechooser patch
  Wed May 26 2004 David Malcolm <dmalcolm@redhat.com> - 1.5.8-3 - added
  ORBit2 and spamassassin requirements

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.5.8-2
- auto-import changelog data from evolution-1.5.8-2.src.rpm Mon May 24 2004
  David Malcolm <dmalcolm@redhat.com> - 1.5.8-2 - Fixed up filechooser
  patch and re-enabled it

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.5.8-1
- auto-import changelog data from evolution-1.5.8-1.src.rpm Fri May 21 2004
  David Malcolm <dmalcolm@redhat.com> - 1.5.8-1 - 1.5.8; added explicit
  libbonoboui requirement; disabled filechooser patch for now

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.5.7-1
- auto-import evolution-1.5.7-3 from evolution-1.5.7-3.src.rpm

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.4.6-2
- auto-import changelog data from evolution-1.4.6-2.src.rpm Wed May 05 2004
  Warren Togami <wtogami@redhat.com> 1.4.6-2 - link to evolution.desktop in
  redhat-menus

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.4.6-1
- auto-import changelog data from evolution-1.4.6-1.src.rpm Wed Mar 10 2004
  Jeremy Katz <katzj@redhat.com> 1.4.6-1 - 1.4.6 Thu Nov 06 2003 Jeremy
  Katz <katzj@redhat.com> 1.4.5-8 - fall back to HELO for ESMTP (#108753)

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.4.5-1
- auto-import changelog data from evolution-1.4.5-7.src.rpm Tue Oct 28 2003
  Jeremy Katz <katzj@redhat.com> 1.4.5-7 - fix title on composer save
  dialog (#108159) Mon Oct 27 2003 Jeremy Katz <katzj@redhat.com> 1.4.5-6 -
  Make imap command length shorter to avoid choking some imap servers
  (notably cyrus-imap). - Make wombat session managed so that we don't hit
  weird bonobo activation things. This adds a dependency on $DISPLAY for
  wombat. (#106826) Sun Oct 19 2003 Jeremy Katz <katzj@redhat.com> 1.4.5-5
  - use AI_ADDRCONFIG to avoid returning IPv6 addresses on hosts without
  IPv6 support - add patch from upstream with reply-to-list shortcut
  (Ctrl-l) Wed Oct 15 2003 Jeremy Katz <katzj@redhat.com> 1.4.5-4 - really,
  really remove duplicate menu entry (#103826) Tue Oct 14 2003 Jeremy Katz
  <katzj@redhat.com> 1.4.5-3 - Pull in some patches from upstream CVS Avoid
  division by zero with POP (X#41610) Don't mangle headers (X#33545) Prefix
  IPV6 numeric hosts properly (X#46006, #105028) Use proper function for
  IPV6 reverse lookups (X#46006) Allow timezone offset to be up to 14 hours
  (X#49357) Mon Oct 13 2003 Jeremy Katz <katzj@redhat.com> - add patch from
  upstream CVS to fix SMTP syntax problems (#106630) - really remove
  duplicate menu entry (#103826) Mon Oct 06 2003 Jeremy Katz
  <katzj@redhat.com> - make redhat-email.desktop symlink relative (#104391)
  Wed Sep 24 2003 Jeremy Katz <katzj@redhat.com> - add ipv6 support per
  dwmw2's request Tue Sep 23 2003 Jeremy Katz <katzj@redhat.com> 1.4.5-2 -
  1.4.5 Wed Sep 17 2003 Jeremy Katz <katzj@redhat.com> - move static libs
  into -devel (#104399) Tue Sep 16 2003 Jeremy Katz <katzj@redhat.com>
  1.4.4-7 - filter types are gtypes, not ints (#103934) Wed Sep 10 2003
  Jeremy Katz <katzj@redhat.com> 1.4.4-6 - fix from upstream (will be in
  1.4.5) to fix menu merging in the composer with new libbonobo Fri Sep 05
  2003 Jeremy Katz <katzj@redhat.com> - remove the desktop file in Office
  (#103826) Tue Sep 02 2003 Jeremy Katz <katzj@redhat.com> 1.4.4-5 - patch
  from upstream to fix display of some mails in different charsets
  (#102899) - add requires on newer version of ORBit2 (#103386) - add patch
  from upstream (extracted by George Karabin) to use gnome-vfs mime icon
  lookup where available (#102553) Fri Aug 22 2003 Jeremy Katz
  <katzj@redhat.com> 1.4.4-4 - include static libs (#102834) Wed Aug 06
  2003 Jeremy Katz <katzj@redhat.com> 1.4.4-3 - add a -devel subpackage
  (#99376) Mon Aug 04 2003 Jeremy Katz <katzj@redhat.com> 1.4.4-1 - 1.4.4
  Wed Jul 30 2003 Jeremy Katz <katzj@redhat.com> - buildrequires fixup from
  Ville Skytta (#101325) Thu Jul 24 2003 Jeremy Katz <katzj@redhat.com>
  1.4.3-6 - include tagoh's patch for printing cjk contacts (committed
  upstream, #99374) Tue Jul 22 2003 Nalin Dahyabhai <nalin@redhat.com>
  1.4.3-5 - rebuild Tue Jul 15 2003 Jeremy Katz <katzj@redhat.com> 1.4.3-4
  - build on all arches again Mon Jul 14 2003 Jeremy Katz
  <katzj@redhat.com> 1.4.3-3 - rebuild Thu Jul 10 2003 Jeremy Katz
  <katzj@redhat.com> 1.4.3-1 - 1.4.3 Thu Jun 19 2003 Jeremy Katz
  <katzj@redhat.com> - make gal version dep more explicit Fri Jun 13 2003
  Jeremy Katz <katzj@redhat.com> - fix desktop file (#97162) Tue Jun 10
  2003 Jeremy Katz <katzj@redhat.com> 1.4.0-2 - rebuild - excludearch ppc64
  for now Mon Jun 09 2003 Jeremy Katz <katzj@redhat.com> 1.4.0-1 - 1.4.0
  Thu Jun 05 2003 Elliot Lee <sopwith@redhat.com> - rebuilt Thu Jun 05 2003
  Jeremy Katz <katzj@redhat.com> 1.3.92-2 - rebuild Wed Jun 04 2003 Jeremy
  Katz <katzj@redhat.com> - buildrequires gettext (#92276) Sun May 25 2003
  Jeremy Katz <katzj@redhat.com> 1.3.92-1 - 1.3.92 Wed May 07 2003 Jeremy
  Katz <katzj@redhat.com> 1.3.3-2 - fix default for
  /schemas/apps/evolution/mail/display/mime_types Tue May 06 2003 Jeremy
  Katz <katzj@redhat.com> 1.3.3-1 - 1.3.3 Sun May 04 2003 Jeremy Katz
  <katzj@redhat.com> 1.3.2-2 - enable pilot support - add redhatify patch
  back Tue Apr 22 2003 Jeremy Katz <katzj@redhat.com> - add a
  /usr/bin/evolution symlink Mon Apr 21 2003 Jeremy Katz <katzj@redhat.com>
  - fix gnome-spell version requirement Wed Apr 16 2003 Jeremy Katz
  <katzj@redhat.com> 1.3.2-1 - add trivial fix for evolution-mail schema
  key (ximian #41419) Tue Apr 15 2003 Jeremy Katz <katzj@redhat.com> -
  update to 1.3 - don't build with pilot support for now - don't redhat-ify
  the summary prefs for now Sun Apr 06 2003 Jeremy Katz <katzj@redhat.com>
  1.2.4-2 - fix krb5 libdir for lib64 systems Sun Apr 06 2003 Jeremy Katz
  <katzj@redhat.com> 1.2.4-1 - update to 1.2.4

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.2.2-3
- auto-import changelog data from evolution-1.2.2-7.src.rpm Thu Apr 03 2003
  Jeremy Katz <katzj@redhat.com> 1.2.2-7 - oops, fix a tyop Thu Apr 03 2003
  Jeremy Katz <katzj@redhat.com> 1.2.2-6 - add a few cleanups for 64bit
  cleanliness (#86347)

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.2.2-2
- auto-import evolution-1.2.2-5 from evolution-1.2.2-5.src.rpm

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.2.2-1
- auto-import evolution-1.2.2-4 from evolution-1.2.2-4.src.rpm

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.2.0-1
- auto-import evolution-1.2.0-3 from evolution-1.2.0-3.src.rpm

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.0.8-8
- auto-import changelog data from evolution-1.0.8-11.src.rpm Wed Mar 19
  2003 Jeremy Katz <katzj@redhat.com> 1.0.8-11 - backport security patches
  from upstream (originally against 1.2.2) - sanity check UUEncoding header
  before decoding (CAN-2003-0128) - don't decode doubly UUEncoded content
  (CAN-2003-0129) - don't use a bonobo component to display things without
  registered handlers (CAN-2003-0130)

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.0.8-7
- auto-import changelog data from evolution-1.0.8-10.src.rpm Tue Sep 03
  2002 Jeremy Katz <katzj@redhat.com> 1.0.8-10 - add freetype-devel to
  build requires (#73319) Mon Sep 02 2002 Owen Taylor <otaylor@redhat.com>
  - Fix a problem where evolution-mail right click items corrupted the
  stack (#67992)

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.0.8-6
- auto-import changelog data from evolution-1.0.8-9.src.rpm Thu Aug 29 2002
  Jeremy Katz <katzj@redhat.com> 1.0.8-9 - don't install two desktop files
  (#72871)

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.0.8-5
- auto-import changelog data from evolution-1.0.8-8.src.rpm Wed Aug 28 2002
  Preston Brown <pbrown@redhat.com> 1.0.8-8 - absolute symlink .desktop
  file (#72913)

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.0.8-4
- auto-import changelog data from evolution-1.0.8-7.src.rpm Thu Aug 22 2002
  han Ngo <than@redhat.com> 1.0.8-7 - rebuild against new pilot-link

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.0.8-3
- auto-import changelog data from evolution-1.0.8-6.src.rpm Sat Aug 10 2002
  Florian La Roche <Florian.LaRoche@redhat.de> - bzip2 source

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.0.8-2
- auto-import changelog data from evolution-1.0.8-5.src.rpm Tue Aug 06 2002
  Than Ngo <than@redhat.com> 1.0.8-5 - rebuild against new pilot-
  link-0.11.2 Thu Jul 18 2002 Jeremy Katz <katzj@redhat.com> 1.0.8-4 -
  rebuild against new gnome-pilot Tue Jul 09 2002 Jeremy Katz
  <katzj@redhat.com> 1.0.8-3 - remove static and libtool archives for
  importers and camel-providers (#68222) - do desktop-file-install magic -
  remove dead sites from summary list (#64522) - support openldap protocol
  version 3 based off of Nalin's autofs changes Mon Jul 08 2002 Jeremy Katz
  <katzj@redhat.com> 1.0.8-2 - fix openldap-devel buildrequire

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.0.8-1
- auto-import changelog data from evolution-1.0.8-0.7x.src.rpm Mon Jul 01
  2002 Jeremy Katz <katzj@redhat.com> 1.0.8-0.7x - 1.0.8 Thu Jun 27 2002
  Jeremy Katz <katzj@redhat.com> 1.0.7-2 - include patch to omf files from
  otaylor@redhat.com to fix scrollkeeper validation errors Sun Jun 23 2002
  Jeremy Katz <katzj@redhat.com> 1.0.7-1 - update to 1.0.7 - excludearch
  alpha while mozilla isn't being built there Sun May 26 2002 Tim Powers
  <timp@redhat.com> 1.0.5-2 - automated rebuild Mon May 13 2002 Jeremy Katz
  <katzj@redhat.com> 1.0.5-1 - update to 1.0.5

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.0.3-4
- auto-import changelog data from evolution-1.0.3-6.src.rpm Fri May 03 2002
  Jeremy Katz <katzj@redhat.com> 1.0.3-6 - add patch to fix spool unread
  counts (#64198) - build with the fix for the crasher mail sent to
  evolution-list (ximian #24140)

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.0.3-3
- auto-import changelog data from evolution-1.0.3-4.src.rpm Mon Apr 15 2002
  Jeremy Katz <katzj@redhat.com> 1.0.3-4 - include fejj(at)ximian.com's
  patch to fix the EINPROGRESS error with ssl since it's been committed to
  the branch and fixes the problem for me - include patch from
  tagoh(at)redhat.com to change the default charset for Japanese to
  ISO-2022-JP (#63214)

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.0.3-2
- auto-import changelog data from evolution-1.0.3-3.src.rpm Wed Apr 10 2002
  Jeremy Katz <katzj@redhat.com> 1.0.3-3 - minor tweaks to the redhatify
  patch - make accepting appointments sent to mailing lists work - use the
  RFC specified LDAP attribs for freebusy and calendarURI in addressbook -
  fix a crash in the startup wizard Sun Mar 31 2002 Jeremy Katz
  <katzj@redhat.com> 1.0.3-2 - move desktop file to /etc/X11/applnk
  (#62399)

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.0.3-1
- auto-import changelog data from evolution-1.0.3-0.1.src.rpm Sun Mar 24
  2002 Jeremy Katz <katzj@redhat.com> 1.0.3-0.1 - rev to new 1.0.3 tarball
  Wed Mar 20 2002 Jeremy Katz <katzj@redhat.com> 1.0.3-0 - update to
  evolution 1.0.3 - change summary view to show a recent errata list by
  default Thu Mar 14 2002 Jeremy Katz <katzj@redhat.com> - put correct path
  to nspr includes on configure command line Mon Mar 11 2002 Jeremy Katz
  <katzj@redhat.com> 1.0.2-3 - mozilla 0.9.9 has nspr and nss subpackages,
  hooray! rip out the static libnss linkage and just link against what is
  provided dynamically - kill the -devel subpackage since it's of
  questionable use - explicitly require mozilla-nss and mozilla-nspr
  packages to make it easier to resolve the requirements Thu Feb 21 2002
  Jeremy Katz <katzj@redhat.com> 1.0.2-2 - rebuild in new environment -
  temporarily exclude on ia64 again

* Thu Sep 09 2004 cvsdist <cvsdist@fedoraproject.org> - 1.0.2-1
- auto-import changelog data from evolution-1.0.2-0.7x.src.rpm Thu Jan 31
  2002 Jeremy Katz <katzj@redhat.com> 1.0.2-0.7x - update to 1.0.2 - build
  for gnomehide without gnome-pilot support Mon Jan 28 2002 Jeremy Katz
  <katzj@redhat.com> 1.0.1-4 - build on ia64 now that mozilla exists for
  ia64 Sun Jan 27 2002 Jeremy Katz <katzj@redhat.com> 1.0.1-3 - rebuild in
  new environment - add pilot support Sun Jan 13 2002 Jeremy Katz
  <katzj@redhat.com> 1.0.1-2 - rebuild without mozilla-psm in the buildroot
  so libnss is linked statically as intended Sat Jan 12 2002 Jeremy Katz
  <katzj@redhat.com> 1.0.1-1 - update to 1.0.1 - patch for autoconf 2.52
  accepted upstream - include man page - use --with-sub-version="
  (%%{version}-%%{release})" Tue Dec 18 2001 Jeremy Katz <katzj@redhat.com>
  1.0-2 - really disable news - add patch from Jens Petersen
  <juhp@redhat.com> to hopefully get builds working with autoconf 2.52 -
  conditionalize static libnss stuff so that it can go away when we have a
  mozilla with shared libnss Thu Dec 06 2001 Jeremy Katz <katzj@redhat.com>
  1.0-1.7.2 - add patches off of branch for: do not show up as Preview
  Release in version string have next/previous work with multiple selected
  messages - build without pilot support Mon Dec 03 2001 Jeremy Katz
  <katzj@redhat.com> 1.0-1 - and bump to 1.0 Sun Dec 02 2001 Jeremy Katz
  <katzj@redhat.com> - let's build with an included copy of libnss now
  since OpenSSL is support is disabled on the 1.0 branch - build with
  --enable-dot-locking=no - excludearch ia64 again now that we need libnspr
  Mon Nov 26 2001 Jeremy Katz <katzj@redhat.com> - build with gnome-pilot
  and krb5 support - conditionalize ldap, pilot and krb5 support - clean up
  buildrequires some Sat Nov 17 2001 Jeremy Katz <katzj@redhat.com> - we
  can build on ia64 since we're using openssl instead of nspr - disable
  non-functional nntp support - 0.99.2 (rc2) Fri Nov 09 2001 Jeremy Katz
  <katzj@redhat.com> - add explicit requires on current bonobo, oaf, and
  GConf to help people help themselves - s/Copyright/License/ Thu Nov 08
  2001 Jeremy Katz <katzj@redhat.com> - add a patch to revert changes to
  camel-tcp-stream-openssl; appears to fix the SSL hangs Wed Nov 07 2001
  Jeremy Katz <katzj@redhat.com> - fix filelist to include libical zoneinfo
  - add devel subpackage with includes and static libs Mon Nov 05 2001
  Jeremy Katz <katzj@redhat.com> - updated to 0.99.0 aka 1.0 RC1 Tue Oct 23
  2001 Havoc Pennington <hp@redhat.com> - 0.16 snagged from Ximian GNOME
  Fri Oct 05 2001 Havoc Pennington <hp@redhat.com> - initial build based on
  David Sainty's specfile Thu Oct 04 2001 David Sainty <dsainty@redhat.com>
  - Updated to 0.15.99, 20011004 from cvs. Wed Sep 05 2001 David Sainty
  <dsainty@redhat.com> - Updated to 0.13.99, 20010905 from cvs. Mon Sep 03
  2001 David Sainty <dsainty@redhat.com> - Updated to 0.13.99, 20010903
  from cvs. - Fixed Requires + BuildRequires Mon Aug 06 2001 David Sainty
  <dsainty@redhat.com> - Updated to 0.12.99, 20010806 from cvs. Mon Aug 06
  2001 David Sainty <dsainty@redhat.com> - Relocated libical* from /usr/lib
  due to kdepim, -2 Mon Aug 06 2001 David Sainty <dsainty@redhat.com> -
  First spec file for evolution.
## END: Generated by rpmautospec
